ASCENDANCY ANALYSIS
===================

 12/20/95 version

 Mike Fay, Ph.D.
 mikef@mindspring.com or CompuServe 73717,250
 Atlanta GA

These are the results of a fairly deep analysis of how Ascendancy by Logic 
Factory works under the hood, followed by a discussion of the game in 
general. Comments invited; two heads are always better than one. Also, if 
anybody wants to summarize all this, have at it; my writing can be pretty 
thick! Just be sure to credit me.


 DISCLAIMER
 ==========

Like a lot of other folks, I found Ascendancy certifiably lame as a 
strategy game. The producers made a nice, pretty shell for a game, and 
could have done a lot more--but didn't. The AI is a certifiable moron, and 
the game is wall-to-wall micromanagement. The Antagonizer has made the AIs 
begin to be tough, but their poor management skill still leaves them in the 
dust.

Still, I like to analyze numbers. And I suppose I'm just desperate for a 
good space strategy game. Thus, I did this analysis.


 DISCLAIMER # 2
 ==============

This report was largely written in mid-November, before the Antagonizer was 
released. Although I have stuck in a few notes here and there, not all 
changes due to the Antagonizer are likely to have been incorporated. In the 
meantime, while trying to polish this doc, I got into numerous other 
projects (as usual) and pretty much lost interest in Ascendancy. Therefore, 
you will have to read this entire document keeping in mind that some things 
*might* no longer apply. I would be willing to bet that few or none of them 
have, however.


 BEFORE WE GET STARTED
 =====================

What about the red, green and blue squares? How do they work?

Unlike what I thought (prior to analysis), they do not *multiply* the 
effects of the structure on them, they simply add one point if an 
appropriate structure is on them. So it makes no difference, for example, 
if you put an Industrial Megafacility, Metroplex, Factory, or Colony Base 
on a red square: As long as the structure produces industry, it will add 
the one point from the red square to your raw total Industry Points.

As a result, it makes a lot of sense to put your Colony Base directly on a 
red or green square. This way, you get its benefit right off the bat. I 
recommend a green square, if you have a choice, because Prosperity is 
generally the more challenging aspect of colony growth.

The exception would be planets with a lot of black spaces--a small or tiny 
planet with any black spaces, a medium with a fair number of black, or a 
larger planet with PILES of black spaces. Here, the more pressing problem 
is simply a lack of space, so grab a little right off the bat by putting 
your colony on a black square. You'll get to the colored square soon 
enough.

Note: Red squares do not increase the *multiplicative* effect of a 
Hyperpower Plant. It might still add one point; I didn't test enough to 
tease this out. But I know it doesn't multiply. So, there is no particular 
advantage to putting a Hyperpower on a red, an Internet on a blue, etc.

Note #2: In the following, I frequently use the terms "raw", "observed", 
and "actual" when referring to Research, Industry, and Population Points. 
To make sure there is no confusion: "observed" is always the same as 
"actual"; both mean what you actually see when you click to see your 
Industry IPs, for example. "Raw" is what you get when you total up how much 
your people and structures input. Read on...

 RESEARCH, easiest and therefore first
 =====================================

Research simply adds up the research points for your research structures 
(see below). As usual, one point is added for each research structure on a 
blue square.  

Internet adds 50% more points to your raw research.

Example:

  #  Type                Points  Adds
  2  Labs on white        2x1      2
  2  Labs on blue         2x2      4
  2  Res. Camp. on white  2x3      6
  1  Res. Camp. on blue   1x4      4
                                  --
                         Total    16

            x 1.5 for Internet    24 total RPs for this planet

** RESEARCH BUILDINGS

 RP=Research points, IP=Industry points, PP=Prosperity points:

                      Cost   $/RP   Points
 Laboratory             50     50    1 RP
 Research Campus       160     53    3 RPs
 Metroplex             200    200    1 RP, 1 IP & 1 PP; +2 spaces
 Engineering Retreat    80     80    1 RP & 1 IP
 Logic Factory          80     80    1 RP & 1 PP

Obviously, the Research Campus will let you pack the most RPs into a planet 
in the long term. Other buildings are shown just for completeness 
(everything that makes an RP); not necessarily because I recommend them. I 
never make Retreats or Logic Factories.


 INDUSTRY, a little tougher but not too bad
 ==========================================

Industry starts off with your raw IPs (Industry Points), much as for 
research, but modifies them using an exponential function:

  Observed IPs = Round ( (Raw IPs)^0.85 )

This exponential leveling causes the amounts of IPs produced to drop off as 
the raw IPs increase. You get a 1-to-1 raw-to-observed only up to three 
IPs, then it starts slacking off.  The curve drops off quickly then is less 
severe. For example, when going from 1 to 2 raw IPs, you only add 0.803 
observed IPs (80%, but rounding obscures it); from 3 to 4 raw IPs adds only 
70.3% observed (or actual) IPs (and observed stays at 3), from 9 to 10 raw 
IPs adds only 0.606 (observed goes from 6 to 7), by 30 raw IPs each raw IP 
adds only about 0.50 actual IPs (now in the 18 observed IPs range), by 140 
raw IPs each new one adds only 0.40 (in the 67 observed IPs range), by 360 
raw, each adds 0.35 (the 150 observed range). So your facilities always add 
something, but it is progressively less. IMFs already add only two actual 
IPs instead of their three raw IPs by the time raw is at about 5, and are 
down to 1.5 actual at around 30 raw/18 observed. It approaches 1 observed 
way out past 400 raw/163 observed. (Note, all the preceding are WITHOUT 
Hyperpower; see below--multiply observed by 1.4 for Hyperpower.) See 
Appendix A for a detailed tabulation of Raw vs. Observed IPs.

As usual, red squares just add one Raw IP to your total, if an IP-producing 
structure is on them. It does NOT multiply what is on the square; there is 
no difference between putting a factory, IMF, or colony base on a red 
square.

If you want to calculate your IPs, you have to examine your colony and add 
up all your Raw IPs, then run it through the above equation. (Or just use 
Appendix A as a look-up table!) I tested this function with dozens of 
datapoints from one of my games, and it seems very predictable.  There were 
some very minor variations of +/- one point that seemed to be due to some 
rounding within Ascendancy's algorithm; they only happened when the decimal 
remainder was very close to one half (.47 to .53), and went in 
unpredictable directions. It only caused my sample to be off 3 times, so 
the correlation seems very good.

** INDUSTRY BUILDINGS

 RP=Research points, IP=Industry points, PP=Prosperity points:

                      Cost   $/RP   Points
 Factory                30     30    1 IP
 Ind. Megafacility     110     37    3 IPs
 Metroplex             200    200    1 IP, 1 RP & 1 PP; +2 spaces
 Colony Base          (120)   120    1 IP & 1 PP
 Engineering Retreat    80     80    1 IP & 1 RP
 Shipyard              240    240    1 IP
 Orbital Docks         170    170    1 IP

Obviously, the IMF will let you pack the most IPs into a planet in the long 
term (see Discussion of Planet Packing). As usual, this is everything that 
makes an IP, not necessarily something recommended *for* making IPs. If you 
are trying to use or check my equation, don't forget to add in IPs from, 
e.g., your Shipyard, Colony Base, Orbital Docks, and Metroplexes, including 
adding a point for each one on a red square.

 EFFECT OF HYPERPOWER
 ====================

The equation seems to be:

  Observed IPs = Truncate ( (Raw IPs)^0.85 x 1.4 )

In other words, almost exactly Observed IPs plus 40%. It is important that 
the 1.4 is outside the ^0.85; you wind up with a bit more (because it's not 
"held down" by the 0.85), especially with a high number of IPs.

I didn't do a whole lot of sampling on this one (about a dozen datapoints), 
because it seemed very straightforward. However, it definitely suffered 
worse from the rounding error (i.e., observed was randomly +/- 1 versus 
predicted). For one of the planets I sampled, my predicted was correct if 
values were *rounded* instead of truncated, but that threw most of the 
other samples off by one. "Shrug."

 SCIENTIST TAKEOVER
 ==================

This appears to be a straightforward calculation:

 *ADD* to existing RPs:  TRUNCATE  (Raw IPs)/4

In other words, ST adds (not replaces) 25% of your Raw IPs to your Research 
IPs.

If you have Hyperpower:

 ADD:  TRUNCATE  1.5 x (Raw IPs)/4

In other words, Hyperpower adds 1.*5*, not 1.*4*, to ST, unlike how it 
usually affects IPs. 

We don't see the 0.85 that enters into the observed IPs equation here; just 
your raw IPs, which means your IPs are used better (linearly)--30 to 50% 
better, depending on how many IPs you have (see discussion of observed vs. 
raw IP drop-off, above).

[If you don't want to add up your raw IPs, you can always use Appendix A as 
a sort of "look up table"--find your Observed IPs (with or without 
Hyperpower) and slide over to the left to get a raw IP estimate. (It's an 
estimate because more than one raw IP can have the same observed IP, after 
rounding.)]

Also note, Internet does NOT help (i.e., increase) Scientist-Takeover RPs.

The net effect is that ST is a very poor substitute for "real" (Research 
Campus) research. Each colonist devoted to an Industrial Megafacility (IMF) 
generates 3 raw IPs which converts to 0.75 RPs vs. 3 for a Research Campus. 
Best case: an IMF on a red square with Hyperpower generates 1.5 RPs 
((3+1)x1.*5*/4), but a Research Campus on a blue square with Internet 
generates 6 RPs. So Scientist Takeover is definitely just something 
optional to do with otherwise wasted IPs; it is *not* somehow a better way 
to make RPs.

Actually, I suppose it is marginally better if you have IMFs and/or 
Hyperpower before you get Research Campuses and Internet (so you're stuck 
with Labs), but at that point in the game I'm usually furiously building 
stuff, and otherwise just putting Labs on all blue squares.

Note that I did not test whether having industry on blue squares helps you 
with Scientist Takeover. I would guess that it wouldn't, though. And--"what 
does it matter". :)

 PROSPERITY POINTS (pretty messy)
 ================================

First things first: it takes 50 Prosperity Points (PPs) to give birth to a 
new colonist.

 HOW PPs ARE CALCULATED
 ======================

Unlike Research and Industry, where I could just take off structures one by 
one and generate a long list of datapoints, most of my colonies only had a 
few to a dozen Prosperity points, no matter what their size, so there 
wasn't a whole lot I could take off. Neither was there much room to avoid 
rounding ambiguities, since all observed PPs were low (max 12 or so; most 
in 1-5 range). I wasn't able to make my predicted algorithm real pretty; 
there may be a number of roundings compounding within Ascendancy's calcs, 
or I may have my algorithm slightly off.

That's the problem with black-box reverse engineering: There are a dozen 
ways to do anything mathematically. For example, their program might walk 
through each of the structures on a planet, compounding something as it 
goes--this could make an exponential-like function, while possibly also 
introducing subtle rounding differences, depending on their level of 
precision. While it makes a reverse engineer wince, they had no obligation 
to make their algorithms precise and predictable to the Nth decimal for 
reverse engineers; they just had to make the game playable. So, who knows.

Anyway: The best I can figure the Prosperity Points equation is:

 PPs = Round( (Raw PPs)^0.85 - Round( (0.4 x Pop)^.85 ) ) + 1

 (Pop = Total Population, used and unused)

In other words, add up your raw PPs on one hand, but subtract a PP for 
every 2.5 people, too -- and muddle both with 0.85 exponentiation. If you 
compare your planets' populations and raw PPs, you will see that you only 
get observable PPs if you have more raw PPs than people/2.5.

I had 63 datapoints (planet results from the game), and this equation got 
all but 9 correct; for 7 of these, my calculated value was one less than 
the observed value, the eighth value was one more, and the ninth, two more 
than the observed. (Yes, I triple-checked the latter planet to make sure I 
got its data right, sigh.)

With this kind of equation, there are any number of ways to play around -- 
round or truncate before or after exponentiation, add 1 inside the first 
exponent, subtract it inside the second, etc. etc. etc. I feel confident in 
my general approach toward Ascendancy under the hood, since the IP equation 
was such a good match. But this is the closest I could get to PPs before 
getting tired of trying yet one more variation (I tried dozens). See 
Appendix B for a table of PPs, but be warned, 10% of the time my result was 
one lower than I observed, and a couple of times it was off by more.

FWIW, I did test for effects from Industry, number of buildings, and used 
vs. unemployed people. I could not see any real effect (try it; just take a 
saved game and whack off lots of stuff). Some things are quite difficult to 
test, though, such as the number of free spaces left in a planet. If you've 
got the time, let me/us know if you can pin it down better!

In summary, Prosperity points are like a "tip of the iceberg" effect: Your 
raw PPs have to rise to the point where they are higher than people/2.5 
(since both have the 0.85 factor). Then, raw PPs suffer from the same 
exponential reduction as IPs. Thus, if you have 9 raw PPs, a Hydroponifer 
only adds approx. 1.8 observed PPs (3 x 0.6 raw PPs).

** PROSPERITY BUILDINGS

 RP=Research points, IP=Industry points, PP=Prosperity points:

                      Cost   $/RP   Points
 Agriplot               30     15    2 PPs
 Art. Hydroponifer     100     33    3 PPs
 Metroplex             200    200    1 PP, 1 RP & 1 IP; +2 spaces
 Habitat               160     80    2 PPs; +3 spaces
 Colony Base          (120)   120    1 PP & 1 IP
 Logic Factory          80     80    1 PP & 1 RP

As you can see, the Agriplot is a *much* better deal than the Hydroponifer.

***News Flash:  I initially wrote the Prosperity section without having 
realized how easy Automation can make things, if you have it and want to 
spend the bucks. So, read this all with a grain of salt if you lean toward 
Automation. A discussion of Automation has been put at the end of the 
Prosperity section.

 FERTILIZATION PLANT
 ===================

By this point, I was getting quite tired of sampling data from the game and 
playing with it, only to find something always off by one <g>. Anyway, 
based on nine planets, the effect of the Fertilizer Plant (FP) appears to 
be that it increases the raw exponential PP half of the equation by 40%, 
much as Hyperpower does. Then, the Population factor is subtracted. If you 
*really* want to see the best (god-awful) function I could come up with, 
here it is:

 TRUNCATE  (  ROUND( (Raw PPs)^0.85 ) * 1.4 -       [Raw PP part]

              ROUND( ROUND( 0.4*Pop ) ^.085 ) + 1  )  [Pop part]

With this equation, my predicated PPs were one less than observed PPs for 
two of the 9 samples; the rest were dead-on. Here, though, the frustration 
of tweaking can be seen clearly. There must be dozens of permutations to 
try, and however I flipped these around, a different set of datapoints 
would be off by one. So, the general observation is that the FP increases 
PPs by 40%, but exactly how it rounds, I can't say.

Throughout this article, I make no claims to have totally figured out what 
the algorithm is doing. I just know in general what's going on, and may 
have actually hit a few of them pretty closely <g>.

The above shows why you can see something strange with the FP: It has 
little apparent effect on some planets, but lights a few planets up like 
Christmas trees. A big change means you had a large PP base (i.e., a large, 
developed planet) that was just barely at the Population/2.5 hurdle. When 
the FP was added, "the rest was gravy"--the 40% shot the large PP base way 
up over the Population factor. On small planets there is not enough PP base 
to have a big effect (or observed PP would have been large already, given 
the small Population), and it will have no observable effect on large 
planets that still don't have enough raw PPs to make it to the 
Population/2.5 cutoff.

Although I haven't looked at it closely, I would imagine that the FP starts 
being a viable proposition just like the Hyperpower plant: When raw PPs are 
around 9, the FP is equivalent to adding another Hydroponifer, and above 9 
raw PPs, the FP does better (for the one colony space utilized) than a 
Hydroponifer. But, since your Pop may be masking your PPs, you will have to 
look at your colony to estimate how many raw PPs you have. Appendix B can 
also be used to estimate it, *if* you have observable PPs.

 CLONING PLANT
 =============

What it says: It just increases your Pop by two, instead of one, when each 
new colonist is born. An alternative way to build your pop. It still 
requires enough raw PP base to get your observed PPs above the Pop/2.5 
cutoff, so it is not a "magic bullet" for the problem of a highly developed 
planet with no PP base that needs to increase its Population.  Its 
advantage is that it does not require ever more and more Prosperity 
buildings to double what little you might have on a large planet; it just 
needs the one clone plant, and all your Pop increases are doubled. It's a 
bargain in anyone's book; indeed, it may even be "too powerful" (wasting 
excess generated Pop) in some circumstances--but, who cares?

A Cloning Plant is probably best used for situations where rapid growth is 
needed, such as very large planets with lots of space to fill.

 ENDLESS PARTY
 =============

If I thought Fertilizer Plants were bad, Endless Party (EP) was the worst. 
Like a drunk who couldn't remember what he did the night before (but was 
sure it must have been dumb), by this point I had swum through so many 
numbers I didn't want to see another one--and I still had EP to do.

I took 15 data points for EP. The equation is something like:

 ROUND ( (raw PPs)^0.85 + (Observed IPs)/3 - 

          ROUND( (0.4xPop)^0.85) ) + 1 )

If you look closely, it's simpler than it seems: It's pretty much the 
regular PP equation, but adds in PPs equal to observed IPs divided by 
three. (After all, the description of EP basically says it converts IPs to 
PPs.) You still subtract out the Pop/2.5, so you can still have masking. 
This equation was correct for 10 of the 15 datapoints, and was off by +/- 1 
to 3 for the other five. (This was for observed PPs, with EP, ranging from 
0 to 23. That both the highest value and many of the lowest ones were 
precisely correct tells me I'm on the right track.) So it's close, but not 
totally there. You are welcome to tweak the equation all you want. Just 
make sure you get all the input data right! <smile>

You will remember that Scientist Takeover is based on Raw IPs, as opposed 
to EP, which uses Observed IPs. It's consistent, though, with how RPs are 
generated linearly, but PPs attenuate by ^.85.

Sorry, but I did not test for the effects of the Fertilizer Plant or 
Hyperpower on Endless Party. I know informally that Hyperpower increases 
it; I can only imagine, by the 40% it increases observed IPs. I don't know 
if the FP increases it, since Internet did not increase the effect of 
Scientist Takeover (there was just a straight conversion of IPs to RPs).

PARTY OR PRODUCE, the perennial question (for me, anyway):

Should you build more Prosperity structures or just say "screw it" and 
start Partying, if your colony has gotten fairly advanced and you're short 
of PPs?

* * BIG MATH WARNING * * -- Skip all the way down to the "Conclusion" 
paragraph at the end of this section to avoid a lot of numbers!

It takes 100 observed IPs to make a Hydroponifer, which provides 3 raw PPs 
on a continuous basis. These 3 raw PPs will be decreased by exponentiation 
to approx. 50 or 60%, depending on the size of your raw PP base. In other 
words, the Hydroponifer will actually contribute approx. 1.6 observed PPs 
on a continuous basis.

(I'm discussing Hydroponifers instead of Agriplots because, using 
Agriplots, your colony is probably well advanced before you start running 
into Population problems. At that point, you will probably have plenty of 
Industry but little space. So the question will probably be whether to make 
more Hydroponifers, not Agriplots. Increase the 1.6 PPs to 3.3 PPs per 100 
IPs, if you are considering whether to make more Agriplots to increase 
population.)

By comparison, with Endless Party, 100 observed IPs would contribute 33 
actual PPs (before subtracting Pop) on a one-time basis.

Obviously, Partying is a *very* cost-effective way to increase PPs in the 
short term. It would take approx. 21 turns (33/1.6) before the Hydroponifer 
has "broken even" with Partying, and generated more than 33 actual PPs. Ten 
turns if you're talking Agriplots. To understand the difference, let's look 
at a colony in progress.

Colony Murgleblast is an enormous planet (73 spaces) with about 30 
colonists, and about 40 left to go. The player has all relevant research 
(IMFs, Hyperpower, Hydroponifers, etc.) done and has developed a strong 
industrial nucleus. How to strategize the rest of the planet's population 
development? Let's say this is a highly industrialized planet (best case 
scenario), and the player has 80% of his Pop in IMFs at any given time.

If he used Endless Party exclusively, it would take 6,000 IPs (40 colonists 
x 50 PPs/colonist x 3 IPs/PP) at face value, *but* this would be reduced by 
the growing population. Here we go; skip to the next paragraph to avoid 
this math: At 30 pop, subtract 8 observed IPs ( (0.4*30)^0.85 ); with 80% 
in IMFs, he's making 53 IPs (30x.8=24; (24x3)^0.85 x 1.4 for Hyperpower). 
So he puts 45 IPs (53-9) into EP, generating 15 PPs/turn, and gets a new 
colonist in 3.3 turns. When he's up to 50 colonists, he's generating 82 
IPs, subtracting 13 for Pop, leaving 69 for EP, or 23 PPs a turn: a new 
colonist every 2 turns. When he tops out around 70 colonists, it's 109 IPs 
minus 17 equals 92; divided by three is 30.7 PPs/turn, or a colonist every 
1.6 turns. Doing a weighted average of the three snapshots (In case you 
haven't gathered, by this point, I'm just writing stuff on paper; this is 
not solid modeling off of a spreadsheet. I told you I'm getting tired of 
these numbers!): The player devoted 10x3.3 turns of production to go from 
30 to 40, 20x2 for 41 to 60, and 10x2 for 61 to 70 (but it doesn't let you 
carry forward PPs *when generating a new colonist*, so anything below two 
turns is wasted unless you have enough IPs to do it in one turn (thought 
that would be 150 observed IPs, equal to 250 raw IPs with Hyperpower, or 83 
IMFs--more than an enormous planet can hold). However, all through this 
time, the player will also have been planting Metroplexes or Habitats, 
which add some PPs already. Let's say that these reduce the needed turns 
from 90 to 80 (that two-turn minimum cutoff is a bitch!).

In total, you will have used very roughly 80 turns of production to take a 
planet from 30 to 70 colonists using Endless Party alone (with a minimum of 
PPs thrown in from structures). Now let's look at using Hydroponifers. Skip 
to the next "In total" paragraph to avoid the math. :)

First, the player wants enough PPs to be able to keep building constantly. 
50 points are needed for each colonist, and let's say he wants a new 
colonist every three turns. (If he's already at 53 observed IPs, he can 
soon make a new IMF in two turns, but will also be sprinkling in 
Metroplexes, which take 3 or 4 turns (2 turns at the very end of 
development), Hydroponifers, Internet, etc.

So, he needs 13 *observed* PPs to make a colonist every four turns (50/4). 
Since we're looking at the sum total, by the time he reaches 70 colonists, 
he will need to overcome (0.4*70)^0.85 = 17 base PPs, and still generate 13 
observed PPs. Based on the Prosperity equation, this will be about 52 raw 
PPs ( 52^0.85 - 17 + 1 = 13). That's about 17 Hydroponifers (we're pressed 
for space). Let's give the chap a break (and also account for longer 
projects that let Pop grow by itself) and say we have a Fertilization 
Plant. This adds 40% to the 52^0.85 part; to make 13 observed PPs, we then 
need about 36 raw PPs, or 12 Hydroponifers. (This is for *70* colonists; 
they will have been constructed evenly over time to keep up with Pop 
growth.) By the time he reaches 70 colonists, he will have used 1,400 IPs 
(12x100+200 for FP) to make his 12 Hydroponifers and FP. Using the same 
53/82/109 IPs/turn weighted average from the previous discussion, the 
player will have wound up devoting about 22 turns to Prosperity structure 
development. Finally, there will have been quite a bit of Habitat and 
Metroplex development that will have added Prosperity, so let's drop that 
number to say 15 or 18 turns.

Conclusion: It is *much* better to develop and rely on your Prosperity 
infrastructure *for long term population growth*, and much better in the 
short term to use Partying to your full advantage.

Sounds like a good recipe for life to me! (ooh, bad)

 ===========
 GROWTH BOMB
 ===========

As far as I can tell, the Growth Bomb adds ten more population slots to 
your planet, period. In very informal observations, it does not seem to 
have any effect on PPs/fertility or how many black squares you have (IOW, I 
didn't actually check this very much, but can't remember it happening). 
Growth Bombs can only be used once, as far as I can tell.

One serious drawback to these babies: You CAN'T TELL WHO YOU'VE USED IT ON. 
Ascendancy is stupid enough to let you use it again without warning. Your 
two options would appear to be (1) keep an exhaustive list of Bombed 
planets (holy shit, thanks very much LF!), or (2) build some cheapo thing 
on the planet that you wouldn't normally build, that is a "flag" that This 
Planet Has Been Bombed.

I make one cheap orbital shield in the lower left space slot of all planets 
RIGHT after they have been bombed. This means you have to pay attention and 
not fly through your "this planet made." notices real fast. I consider it 
pretty important to always make the shield immediately, so that I don't 
forget (I make myself a little note in cases where it can't be avoided. 
with SO much micromanagement, it's triple easy to forget).

Making something in space means it doesn't take up important ground/IMF 
space. Making it super-cheap means it's easy to crank out, and easy to 
Automate. Finally, it never hurts to have shields around, especially with 
the Antagonizer.

 =================================
 MY PLANET'S MAXXED OUT, NOW WHAT?
 =================================

If your planet is maxxed out with useful structures and you have a lot of 
Prosperity infrastructure hanging around, you will ask yourself, do I 
really need all those Hydroponifers any more? If it's a tiny colony, 
probably not; scrap'em once you've used up all the space you can. Let's 
look at the situation for larger colonies a little more closely.

An enormous colony has 73 spaces for people, and you will likely have a 
couple of spare bodies hanging around, for a total of 75. (I keep a couple 
in my closet, how about you?) I usually have approx. 25 Metroplexes (23-28; 
maybe 17 Habitats) on such a large planet. So you already have 25 to 35 
base PPs, while the amount subtracted for the Population is 18 ( 
(0.4x75)^0.85 ). This means just about exactly even ( 30^0.85 = 18 + 1; see 
equation). So you're basically already set for instant pop-up of the 
Population with either Endless Party or, for a more chronic situation (like 
a Ship production planet), a Fertilization Plant.

Smaller planet sizes will work on a similar basis. The smaller the planet 
is, the less Prosperity you will have built into Metroplexes (MPs) or 
Habitats, but you will also have fewer Population. A large planet has 45 
spaces + 2 = 47, and I generally have about 16 MPs on full Larges. This 
works out to about 12-12+1=1 observed PP, for a similar situation. So, 
scrap all your Agriplots and Hydroponifers when your larger planets are 
maxxed.  This will be a little tighter if you use the Growth Bomb because 
it doesn't require you to build more structures that provide prosperity. 
(It might be severe if you are the Mebes; I don't know how much their 
special ability increases the max colony size).

 PROSPERITY WRAP-UP AND ETC.
 ===========================

As your Pop goes up, you must continually build your Prosperity base. 
Agriplots are *much* better deals for the buck *early on*, so use them 
liberally until available planet space is maxxed. I watch my observed PPs 
and if my next Factory (or whatever) will be ready before my next person, 
bam: another Agriplot. (A.k.a., "farm in advance" so it's working for you 
while you construct something else.)

Once the initial planet space is maxxed, you probably have a fairly 
powerful Industrial base (25 observed IPs, possibly much more) that can 
crank out the more expensive Hydroponifers and other Prosperity structures 
much better, when the squeeze is on space. And, as each old Agriplot is 
abandoned, a new person is freed up for another Prosperity structure (or 
whatever). As shown, 12 observed PPs is a great clip to keep your 
Population rolling along--possibly a bit too good. Just look at what you're 
building with a planet; how long it takes to build the Campuses or IMFs 
you're concentrating on (with Metroplexes, Hydroponifers, and/or Habitats 
thrown in), and have enough observable PPs that you will be generating 50 
PPs every x number of turns it takes you to make whatever you're making, on 
the average.

As your planet maxxes out and you want to cut out most of your Prosperity 
structures, you might find the Fertilization Plant a better choice than the 
Cloning Plant. If your observed PPs (without an FP) are hovering right 
around 0 or 1, as shown above, a Cloning Plant could mean a long time is 
taken to make another person, although it will be two when it is made. A 
Fertilization Plant on top of PPs hovering around 0 or 1, though, means 
about 6 or 7 observed PPs, for Pop growth every 8 turns or so. Buttressed 
by a planet-wide Party and it will likely just be 2 or 4 days. (WHAT are 
they DOING when they PARTY?)

For maxxed-out Ship-producing planets, try to leave *two* unused colonists 
around (via Metroplexes, etc.). Then, when each Ship leaves and takes a 
colonist for crew, you will immediately have another available--no waiting 
for the PPs to add to 50--and you will meanwhile be producing the 
replacement colonist while working on the ship, assuming you have a modicum 
of PPs. Much smoother than the other way around. (Why don't they roll the 
50 forward and let somebody appear as soon as one leaves, if a planet is 
maxxed??)

Another recommendation is to put your Colony Base on a green square, 
whenever possible. This gets your Population building faster right off the 
bat (*while* you work on other things), and continues to contribute for the 
rest of time.

Unlike IPs, PPs can be masked and carry over from previous turns. Thus, a 
brand new colony always says it will take 50 turns to make a new colonist 
(25 if the Base is on Green). But, later in the game, you might drop to 
zero PPs, then later come back up. You might then see something like "3 PPs 
per turn; population will grow in 2 turns". In this situation, previously-
generated PPs are being carried forward.

The thing that struck me after this work is how strongly Prosperity is 
likely to take a hit if you don't develop it smoothly. Remember, Prosperity 
works *against* what it is *for*--every 2.5 colonists eat another PP. Any 
time you stop building Prosperity, growth will eventually halt. Indeed, in 
my first game (before this analysis) my highly developed planets were often 
waiting on Pop (Partying their fool heads off) so they could increase. By 
using Agriplots liberally at first, then keeping a better eye on it, it's 
not nearly so much of a problem this time around.

 ==========
 AUTOMATION
 ==========

After having written all the above, Viper on CompuServe made me realize 
that I had overlooked the benefit of automation. I had gotten it late in 
the one game I had completed, and I have yet to reach it in my current 
game, so I hadn't really had much chance to play with it.

In a nutshell, automation is a simple way to stop worrying about making 
space for more people (so you can put structures down on all the squares of 
a planet). With Automation, you can simply automate another structure when 
your population maxxes out. There is no reason to have as many "population 
holes" as there are squares on a planet.

Automating a structure costs the same amount as the structure does (e.g., 
an IMF costs 110 IPs to automate). Therefore, it makes beaucoup sense to 
automate your cheaper structures first. For the successful emperor, this 
usually means IMFs. And, while you might automate very cheap structures 
that you are going to remove later (such as agriplots), you wouldn't want 
to automate expensive structures that you'll remove later (assuming there 
are any cheaper structures around!). In general, though, there will 
probably be plenty of permanent structures.

Let's look at the economics.

The preferred population structure is the Metroplex (MP). If you were to 
build a planet to full capacity using MPs, you could fit in two IMFs for 
each MP. That's 200 plus 2x110 = 420 observed IPs per three squares, plus 
some IPs sunk into population growth, one way or another. Final cost, 
approx. 450 observed IPs. This configuration produces seven raw IPs and 
approximately four actual IPs (six with HPP) for every three squares in a 
largish colony.

In contrast, you can use automation to get three IMFs on those three 
squares. That's 3x110 plus 3x110 for automation = 660 observed IPs. These 
IMFs will make nine raw IPs or something over five observed IPs (approx. 
eight with HPP) in a large colony.

In summary, the MP route costs 450 IPs and makes six, while automation 
costs 660 and makes eight. So, the automation route has about 200 observed 
IPs to amortize. Since it makes a surplus of two IPs, it will take about a 
hundred turns to break even.

Given the nauseating length of this game, probably automation is the better 
buy in the long run. :) Just be sure to automate your cheap, permanent 
structures first.

 ========
 OUTPOSTS
 ========

On CompuServe, Viper (among others) argued with me that Outposts did have a 
use in the game. Perhaps I am dense, but I simply see no usefulness for 
Outposts, and _never_ make them. Here's my reasoning.

Outposts give you another population slot (period), but they take up a 
surface square and cost money. Usually at this point in the game, you are 
hard up for all your bucks; meanwhile, there is always something more to be 
done with your IPs, while waiting for better population-control technology. 
You'd undoubtedly want to rip up your Outposts later. To me, it smacks of 
IPs and time poorly spent, at a critical growth time. Therefore, I 
concentrate on other stuff and don't make them.

 ===========
 AUTOMANAGER
 ===========

The "automangler" does exactly that: Mangles what your colony will build. I 
never use it. What a shame this is not better; not even in the Antagonizer, 
I hear. as usual, LF won't tell the full poop on what they did in the 
Antagonizer's planet AI, although folks say it will use colored squares 
better now. The AI would probably be much more of a challenge if only it 
could build worth squat.

I have heard some folks say that they will set their smaller, unimportant 
planets to Automanage, and concentrate their attention on better ones. 
Sounds good to me.

 =============================================================
 END OF MATH & FINDINGS, BEGINNING OF GENERAL STRATEGY SECTION
 =============================================================

 GENERAL OBSERVATIONS
 ====================

** ALERT ALERT **

Most of this FAQ was originally written prior to the release of the 
Antagonizer, and I simply don't have the oomph to play this game more (I 
have six recent blockbusters sitting unopened on my desk!). So, take it all 
with a grain of salt. Most of it is still relevant.

 ASCENDANCY, A STRATEGY GAME? I THINK NOT
 ========================================

Like most of the folks on Internet c.s.i.p.games.strategic, I have found 
Ascendancy an absolute pushover. The AI is a total moron; by around Turn 
1,000 of a regular-density game, I hold most of the planets in the galaxy 
while the AIs only have 3 or 5 each, and half of my planets individually 
produce more than all of any given AI's planets. While you may not do quite 
this good (or may do better!), suffice it to say, You may not be a very 
experienced strategy gamer if you lose to the Ascendancy AI <smile>. (They 
have promised an update to the AI; we'll see that when we see it.)

That having been said, I have still gotten pleasure out of playing the game 
as a software toy, like SimCity. I like to play with numbers (aw, who told 
you??), and it lets me do that. For those who are still hanging in there, 
here are my notes on playing the game. Discussion welcomed!!

 GENERAL STRATEGY
 ================

 PLANET DEVELOPMENT
 ==================

One of these days, I may write a little program to model the ideal planet 
development. It's hard to guess exactly how everything works together. 
Until then, here's what I do.

Build up Industry as soon as possible, but *keep laying down Agriplots to 
keep pace*. Usually, an Agriplot is the first structure I put down, even if 
the Base is on a green square. (I'm not totally sure this is the best 
route, though.) For an all-white planet, I build something like: Agriplot, 
Factory, Agriplot, Agriplot, Factory, Agriplot, etc., gradually edging over 
toward industry, but making sure I always have enough of the cheapo 
Agriplot Prosperity.

Switch over to IMFs (Industrial Megafacilities) as soon as you get to 3 or 
4 IPs. (From here on out, I mean Observed Points--what you see on the 
screen--unless otherwise indicated.) Once you get to about 9 or 10 
(observed) IPs, make a Hyperpower.

When you make your first IMFs, there will be a long lull where your 
population gets a chance to grow. I usually find myself plopping down one 
more Agriplot to get PPs up to 3+ before plunging into IMFs, so the little 
population dudes will make plenty of babies during construction. (Reminds 
me of the Pepsi commercial with the office girls watching the construction 
worker.)

ALWAYS be laying down your structures so as to build toward special 
(colored) squares, even if you don't currently need them--be there for them 
when you do. ("I was there for ya, man! Where WERE you??")

During lulls in production (waiting for Pop to increase), plop down a Lab 
or Research Campus if blue squares are available. Both take longer to build 
and so will let your Pop grow in the meantime. Once you have Research 
Campus technology, only put *them* down, *once* your planet has decent IPs 
(at LEAST 10, preferably 20+). Prior to Research Campus technology, make 
Labs for blue squares at the slightest hint of a wait for Population. (You 
need all the research help you can get if you don't have Campuses yet! Use 
those blues!)

If