                                   ULTIMA I

STRATEGY

Strategy  suggestions  for playing "Ultima I" are presented in this file, which
is  divided into five sections:  I) The Beginning, II) The Dungeons, III) Space
Travel,  IV)  Saving the Princess, and V) Battling Mondain. Descriptions of the
terrain  of  the  four  continents  of  Ultima  are  provided in the next file,
entitled "Layout."

I. THE BEGINNING

Once  you  create  your  character,  and  endow him or her with race, type, and
attributes,  you  are  ready  to  begin  your  adventure. Each race and type of
character  has  its  own  advantages and disadvantages. Obviously, a fighter is
vicious  in  battles,  wizards  or clerics throw potent spells, and thieves are
good  at  thievery. Experiment with different characters. Your first step, upon
finding  yourself  in  the  middle  of  a grassy plain, is to ready your armour
(leather)  and  a weapon (dagger). Thus prepared, you may then begin to explore
the world of Ultima.

You  will encounter a number of strange creatures during your travels. On land,
you  will  find  Orcs,  Evil Trents, Hoods, Knights, Bears, Wandering Warlocks,
Necromancers,  Hidden  Archers, Thieves, Dark Knights, and Evil Rangers. In the
ocean, there are Giant Squid, Ness Creatures, Dragon Turtles, and Giant Octopi.
It  is  likely  that you'll be killed quickly. If so, you will be reincarnated.
(If  you're reincarnated in the middle of water, keep trying to move or attack.
These  actions will use up your food and hit points, and you'll be reincarnated
again  --  hopefully  on land the next time.) However, your resurrected self is
lacking  in  food,  gold,  and  weapons.  Take  heart!  Although the process of
building  up  your points and possessions seems slow, if you persevere you will
"ultimately" be victorious. The following strategy hints should be helpful:

1)  It  is often advisable to avoid combat. Try to run away from an enemy until
you can build up your hit points.

2) Buy and steal as much armour as possible. If you are killed, you will retain
your armor, vehicles, and spells, but you will lose your weapons.

3) To increase your gold supply, you can sell some of your armour.

4)  As  soon  as  possible,  descend  into a dungeon. By entering a dungeon and
killing a number of creatures, you will gain hit points, experience points, and
gold  (and  food,  if  you're  killed  in a dungeon). You can do this again and
again, building up your character.

5)  Always  buy  a  drink from Varg the tavern keeper in a pub. He may give you
some helpful clues.

6)  As you gain experience points, you will find that more advanced weapons and
transportation become available in the cities. Items such as pistols, blasters,
and  phazors  are invaluable in battles (in fact, sea creatures will be "out of
weapon range" until you get a hold of, at least, a set of bow and arrows). By a
strange  quirk  in  the game, you may be able to steal technologically advanced
weapons  or  armor even before they're available for purchase! Use of a vehicle
will  conserve  your  food supply during your travels. Seagoing vessels and air
cars  allow  you  to  visit  islands  and  cross oceans. Once you've obtained a
frigate  or an air car, you can use its cannons or lasers to fire on enemies. A
space shuttle will be required for space travel.

7)  When  you  enter  a  castle, be sure to transact with the King. If you have
sufficient  gold,  he  will  sell you hit points. If you offer service, he will
send you on a quest for which you will be handsomely rewarded.

8)  Save  the  game  frequently. You never know when 7 Hidden Archers or 4 Ness
Creatures might attack and kill you.

9) Beware of Wenches, Jesters, and Bards. They like to steal your possessions.

II.THE DUNGEONS

Dungeon  experience  is vital in order to increase your hit points. It can also
be  fatal.  If your character is a novice, it's best to explore only the 1st or
2nd  level  of  a  dungeon.  Then  you can retrace your steps, climb out of the
dungeon  alive, and repeat the process. As you become stronger, you can descend
deeper  into  a  dungeon.  There  you will do battle with increasingly powerful
creatures,  but  you  may also gain hundreds of hit points and gold pieces. You
will encounter the following enemies in any dungeon:

Levels 1 and 2: Thieves, Rangers, Skeletons, Bats, Giant Rats

Levels 3 and 4: Giant Spiders, Cyclopes, Orcs, Gelatinous Cubes, Vipers

Levels 5 and 6: Ettins, Minotaurs, Mimics, Carrion Creepers, Lizard Men

Levels 7 and 8: Wraiths, Wandering Eyes, Liches, Tanglers, Gremlins

Levels 9 and 10: Daemons, Balrons, Mind Whippers, Zorns, Invisible Seekers

Even  if  you  have  accumulated many thousands of hit points, some of the more
powerful  creatures  can easily destroy you. You will have to discover, through
trial  and  error,  which weapons or spells you should use against them. (Note:
Only  a  wizard  can  use  the  Blink,  Create,  Destroy, and Kill spells.) The
following strategy hints should help you in surviving dungeon travel:

1) Use the Inform and Search command frequently. This will disclose traps which
you can then avoid (rope and spikes will save you from falling through a hidden
trap, but you lose them).

2) Use the Destroy spell to dissolve force fields.

3)  Use  the  Blink spell to escape to another place on that level (useful when
monsters are attacking from all sides or when you're surrounded by force fields
and have no Destroy spells).

4)  Map  each level so you don't get lost. Or, purchase plenty of Ladder Up and
Ladder Down spells to allow you to move easily between levels.

5)  Remember:  You cannot save the game from within a dungeon. Also, you cannot
put  on  any  new  armour  if  it has been destroyed (by a Gelatinous Cube, for
example).

6)  You  may  wish  to use an Unlock spell to open chests, and an Open spell to
open coffins. You will find additional gold in these containers.

7)  If  you  are on a quest (to kill a Balron, Liche, Cube, or Creeper), do not
dally on other levels. Go straight down to the level where the creature you are
seeking  lives (using Ladder Down spells), kill it, then get out of the dungeon
quickly  (using Ladder Up spells). It is very easy to be overwhelmed by enemies
on the lower levels, and you could be killed. Gremlins may steal all your food;
Invisible  Seekers may annihilate you before you can locate them; Mind Whippers
may destroy your intelligence with their mental attacks.

III. SPACE TRAVEL

You  have  been  exploring  the  four continents of Ultima, crossing plains and
oceans,  and  increasing  your  attributes  and possessions. Suddenly, you find
advanced  weapons, armour, and vehicles in the cities. Purchase a space shuttle
as  soon  as  you  have  enough gold. The shuttle will carry you out into space
where  you will strive to destroy 20 enemy vessels. If you do this, you will be
designated  a  "Space Ace". You will want to be a Space Ace before rescuing the
princess.  If you destroy the enemy spacecraft, and return alive to Ultima, you
will  have  gained thousands of experience points and will be ready to save the
Princess. Space movement can be tricky, and the following strategy hints should
help:

1)  The first view you will see is your shuttle, motionless in space. Nearby is
a  Base,  a Star, and Ultima. You can use your shuttle for continued travel, or
you can dock at the base and purchase a different vehicle (500 gold pieces each
time  you  exchange  ships). The smaller vehicle has limited fuel, but a lot of
shield  power. The larger vehicle has plenty of fuel, but negligible shielding.
Take the smaller ship since you won't want to go very far from base.

2) Docking with the base in order to exchange ships takes a little practice. If
you  do  not dock exactly at the entry point in the base, you will destroy your
shields and be disintegrated. Try this method: One forward thrust until you are
near  the  base; one retro to stop your vehicle; one left turn or right turn to
position  your  ship in the direction you want to go; one forward thrust to get
it  moving  again;  one  retro to stop it; etc. In this way, you can slowly and
carefully  position  your  shuttle  so  that  you can make a precision docking.
Exchange ships.

3) Once you have a new ship, you must do a sector scan. This is accomplished by
the  Inform  and  Search command. Note: You will always be in the centre of the
sector  scan.  When you start out in space, you will be where the "B" is in the
middle  of  the  sector  scan.  The blank lines indicate empty space, the stars
indicate stars, and the carets indicate enemy spaceships.

4)  Since you don't want to get too far from your starting point, and you don't
want to get lost and run out of fuel, always check the sector scan to make sure
you  know  where  you are. If the scan shows enemy ships to the left, turn your
ship  to  the  left.  If  the  scan shows enemy ships below you, turn your ship
downward. Apply thrust, then go into View change. Now you're in open space. Hit
the  Hyperspace  key.  At  this point, you will be in a sector containing enemy
ships.

5)  Once  you've destroyed the enemy ships (usually three), go into View change
mode  again. Stop your ship with one retro. If you went left originally, you'll
want  to  return  right.  If  you went down originally, you must turn your ship
upward,  and  so  on.  Turn  your  ship to the appropriate direction, and apply
thrust. Change the view again, hit hyperspace again, change the view again. You
should be near your origination point, by a base. You can exchange ships again,
or return to Ultima. This process can be repeated many times until you become a
Space Ace.

THE GAME.

IV. SAVING THE PRINCESS

In  each castle, there is a Princess imprisoned. You will see her pacing in her
cell in the lower right of the castle. The key to her cell may or may not be in
the  possession of the Jester (hopping around near the King). You must kill the
Jester  in order to get the key. Keep trying until you get the correct key that
will  unlock  the Princess' cell. The following strategy tips should assist you
in freeing the Princess:

1)  You'll  notice  that  the  Jester sometimes comes near you as you enter the
King's  throneroom. Try to get him to stay near the entrance. Then you can kill
him,  and run (quickly!) down and over to the Princess' cell. Hit "U" to unlock
the  door.  The Princess will follow you out of the cell if the correct key has
been  used. If you have not obtained the correct key, and the one you have does
not  unlock  the  door, follow the instructions below anyway in order to try to
escape with your life.

2)  The  moment  you  kill  the  Jester,  the guards will be upon you. They are
virtually  impossible  to kill, so your best course is to outrun them. First of
all,  try  to  position the Princess between yourself and the guards. This will
take  a little practice, but eventually you should learn how to line the guards
up behind you as you run for the castle exit.

3)  Move  quickly,  being  careful  not to run into walls, trees, or ponds. One
false  move,  and  you'll  be trapped between guards. In the far left room, try
exiting  to  the north of the pond, and out left. It's tricky, but possible. As
you leave the castle, the Princess will reward you handsomely and will tell you
where to find the Time Machine.

V. BATTLING MONDAIN

Once  you  rescue the Princess and locate the Time Machine, you are ready to do
battle  with  the evil wizard Mondain. Board the craft and launch. Although you
are  now  an expert fighter (you've done away with Balrons and Liches, right?),
Mondain  will nevertheless engage you in the battle of your life. The following
tactics  should  help you destroy the Evil Gem, kill Mondain, save the universe
and, not incidentally, win the game:

1)  You  must  first destroy the Evil Gem. Immediately approach the gem and hit
"G"  to  get it. This action will destroy the gem. It will also drain away most
of your hit points.

2)  If  you  do  not  destroy  the  gem  immediately,  you  will not be able to
permanently  kill  Mondain. The Evil Gem that he created makes him immortal, so
you must destroy the gem before turning to Mondain.

3)  Now,  begin  to attack Mondain. Kill spells will not work against him; they
only make him stronger. Just keep firing away until he weakens. Persist in your
attack even though he unleashes an onslaught against you.

4) If your character is a wizard, you can use the Create spell to place a force
field  in  front  of  you,  however, it's best to continuing attacking Mondain.
Hopefully, he will be weakening. You can tell that this is happening because he
changes into a bird and ceases attacking you. Continue firing until you receive
the message that Mondain is dead and that you're victorious.

                                    LAYOUT

The  game  of  "Ultima I" involves travel on land and sea and through space and
time.  This  file  is to help you map a dangerous world. The planet consists of
four  continents  separated  by  oceans.  These continents contain many cities,
castles,  dungeons,  and  landmarks  which  the traveler must explore. Once the
adventurer has purchased a seagoing craft or an air car, he or she may traverse
the   oceans  with  ease.  When  sufficient  gold  and  experience  points  are
accumulated, a space shuttle may be obtained for extraterrestrial journeys.

I.CONTINENT ONE

(1) Overview

Continent  One  contains two castles (Lost King and Lord British); eight cities
(Yew,  Fawn,  Britain,  Montor,  Grey,  Paws,  Moon,  and  Tune); nine dungeons
(Perinia, Lost Caverns, Mondain's Gate to Hell, Unholy Hole, Mines of Mt. Drash
(1 and 2), Death's Awakening, Montor, and Doubt); and two landmarks (Pillars of
Protection and Tower of Knowledge).

(2) Quests

Quest for King of the Castle of the Lost King: The King will ask you to destroy
a Gelatinous Cube. To do so, you must climb down to level 3 or 4 of any dungeon
and  kill  a  Gelatinous Cube. Having done so, return to the King who will give
you a red gem. He will also tell you that you will need four gems to launch the
Time Machine.

Quest  for the King of the Castle of Lord British: His Majesty will send you to
find  the  Tower  of  Knowledge.  The  landmark  is located on an island to the
northeast  of the continent. You will receive additional strength from the King
when you complete your quest and return to him.

(3) Landmarks

Pillars  of  Protection: This landmark is located on an island to the northwest
of the continent. Enter the landmark, and your agility will be increased.

Tower  of Knowledge: The Tower of Knowledge is on an island to the northeast of
the  continent.  Your  intelligence  will  be  increased  when  you  enter this
landmark.

(4) Bartenders' Clues

Pubs:  In  the cities, there are pubs. Be sure to transact with Varg the tavern
keep,  since  he  may  give you clues such as: "Destroy the Evil Gem," or "Best
watch out for the wench."

II.CONTINENT TWO

(1) Overview

This  continent  is  located  across  the  ocean  to the east of Continent One.
Continent  Two  contains  two  castles  (Rondorlin and Barataria); eight cities
(Snake,  Owen,  Gerry,  Arnold,  Linda,  Helen, John, and Wolf); eight dungeons
(Scorpion  Hole,  The Labyrinth, Where Hercules Died, Advari's Hole, The Savage
Place, Horror of the Harpies, Gorgon's Hole, and Dead Warrior's Fight); and two
landmarks (Pillars of the Argonauts and Pillar of Ozymandias).

(2) Quests

Quest for the King of Rondorlin: The King orders you to kill a Carrion Creeper.
This  dread  creature may be found on the 5th or 6th level of any dungeon. When
you  accomplish  your task and return to the King, he will give you a green gem
and tell you that you must use the Time Machine.

Quest  for  the  King  of Barataria: This quest involves locating the Pillar of
Ozymandias  (on  an  island  to  the southwest of the continent). The King will
grant you increased strength upon completion of the quest.

(3) Landmarks

Pillars  of  the Argonauts: The pillars are located on an island to the west of
the  continent.  You  are rewarded with various weapons whenever you visit this
landmark.

Pillar  of  Ozymandias: Increased wisdom is your reward for entering the pillar
(southwest of the continent).

4) Bartenders' Clues

Pubs:  If  you  buy a drink from a tavern keep, he may give you a hint such as,
"Best you should know about space travel, and that you must destroy at least 20
enemy  vessels  to become an Ace!" or "The Princess will reward you if you save
her, and will give an additional gift to a player of 8th level or higher."

III. CONTINENT THREE

(1) Overview

Continent  Three is located across the ocean to the east of Continent Two. This
land  mass contains two castles (Black Dragon and Olympus); eight cities (Poor,
Ponder,  Clear  Lagoon, Gauntlet, Nassau, Wealth, Imagination, and Stout); nine
dungeons  (The  End,  The Metal Twister, The Long Death, Viper's Pit (1 and 2),
Guild of Death, Troll's Hole, Tramp of Doom, and Slow Death); and two landmarks
(Sign Post and Southern Sign Post).

(2) Quests

Quest  for  the  King  of  Black Dragon's Castle: The King orders you to kill a
Liche  (which  may  be  found  on  the 7th or 8th level of any dungeon). If you
complete this quest, His Majesty will give you a blue gem and tell you that the
Princess helps the Space Ace.

Quest  for  the King of the Castle of Olympus: On this quest, you must find the
Sign  Post.  It  is located on an island to the northwest of the continent. The
King will reward you with additional strength for completing this task.

(3) Landmarks

Sign  Post:  This  landmark  is  located  on  an island to the northwest of the
continent.  Upon  entering  the Sign Post, you will receive additional stamina.
Southern  Sign  Post:  Additional  charisma  is  your  reward  for finding this
landmark. It is located on an island to the southwest of the continent.

(4) Bartenders' Clues

Pubs:  The  tavern  keep  may  let  you  in  on the following information: "One
thousand  years  ago,  Mondain  the  Wizard created an Evil Gem which makes him
immortal. You must traverse the lands until you find a Time Machine. Go back in
time to destroy the Evil Gem and save the universe." Or, the bartender may tell
you that "Most, if not all, of the lakes and ponds have magical powers."

IV. CONTINENT FOUR

(1) Overview

Traveling  east  across  the  ocean  from  Continent  Three, you will arrive at
Continent Four. This land mass contains two castles (Shamino's Castle and White
Dragon's  Castle);  eight  cities  (Lost  Friends,  Dextron,  Turtle,  Wheeler,
Bulldozer,  Gorlab,  Brother,  and  Magic); nine dungeons (Skull Smasher, Doom,
Dead  Cat's  Life (1 and 2), Dead Man's Walk, Hole to Hades, Spine Breaker, The
Morbid  Adventure,  and Free Death Hole);  and two landmarks (Grave of the Lost
Soul  and  the Eastern Sign Post). If you wish to revisit Continent One, simply
continue east across the ocean from Continent Four.

(2) Quests

Quest for the King of Shamino Castle: You must descend to the 9th or 10th level
of  any  dungeon  and  kill a Balron. After you do this, return to the King. He
will  give  you  a white gem and allow you to take nine items from the holds of
his castle.

Quest  for  the  King  of White Dragon's Castle: You must find the Grave of the
Lost  Soul  (which  is  on  an  island  to the northwest of the continent). His
Majesty will reward you with added strength when you return to him.

(3) Landmarks

Grave of the Lost Soul: Upon reaching this landmark, enter it. You will receive
additional stamina.

Eastern  Sign  Post:  This  landmark  merely  has a sign saying, "Go east to go
east."

(4) Bartenders' Clues

Pubs:  Varg may tell you to "Have a strong one, bub," or "Go back in time." Or,
he may simply say that this is a great game (as indeed it is!).

     * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * *
