                                ULTIMA III

STRATEGY

Lord  British's  "Ultima  III:  Exodus"  is  the third, and most ambitious,
offering  in  an  outstanding  fantasy role-playing series. Every aspect of
this  game,  from the documentation to the computer graphics, is a logical,
yet  enhanced,  extension of the earlier two chapters of the "Ultima" saga.
In  "Exodus,"  however,  there is a fundamental new twist: No longer must a
solitary  character strive to overcome the evil abroad in the land; a party
of  up  to  four players may join the quest. The strategy tips in this file
should aid your party during its perilous adventure.

I.CREATING A PARTY

Start out by thoroughly studying the four booklets that come with the game:
The  Book  of  Play, the Ancient Liturgy of Truth, the Book of Amber Runes,
and  the  Player  Reference Card. You must then form a party by designating
race and profession and by allocating 50 points among four attributes. Each
profession  has different valuable characteristics, and part of this game's
flexibility is that you may try various combinations.

Perhaps  the  best  initial party will be composed of an elf thief, a dwarf
fighter, a bobbit cleric, and a fuzzy wizard. A dwarf or bobbit paladin, or
a  human  ranger,  may  easily  be substituted for the dwarf fighter. It is
certainly  desirable  to  include  both a cleric and a wizard in your group
because  only  they  have  the  capacity to develope advanced spell-casting
powers.

In  combat  situations, each party member takes a turn in order. Therefore,
it  is  important  to  position  the  characters  in  such a way as to take
advantage  of  their  particular  abilities. Generally, characters who have
more  weapon/armour  options should be in first and second place; the spell
casters should be in the next rank. I had very good luck with "Snatch" (elf
thief) and "Devo" (dwarf fighter) in the front, with "Wanda" (fuzzy wizard)
and  "Clarissa" (bobbit cleric) in the rear. Since combat may seem too fast
and  confusing  at  first, it may help you to give your characters mnemonic
names.

II.JOURNEYING ONWARD

Your  little  band  begins  its  adventure near the castle and city of Lord
British on the grassy plains of the continent of Sosaria. Immediately equip
your  characters  with  daggers  and  cloth  armour.  Then,  save the game.
Frequent  "saves" will help you to avoid getting stuck with a group of dead
bodies  on  your  hands;  if disaster seems imminent, you can turn off your
machine and restore your previous game position.

Enter the town, where it is safe. Examining the player roster, you will see
that each party member possesses 150 gold pieces and 150 items of food. You
should  transfer extra gold to one character, preferably a fighter type, so
that  he may purchase a bow. Long-range weapons such as bows and slings are
vital  to  surviving combat. Of course, daggers may be thrown, but they are
then  lost; it is useful to obtain an abundant supply. Remember to re-ready
and/or  re-equip  a player who transacts with merchants or you might find a
character with a bow and leather armour in her inventory standing naked and
empty-handed  against eight Ttitans! It goes without saying that your group
must have adequate supplies of food.

Any player may attempt to steal from the gold-laden chests that are located
in  weapons and armour shops; however, thieves have the most success. Lower
level  characters  haven't  a  prayer against guards, so larceny is a risky
endeavour.  It  is not possible to steal food in this game; however, chests
occasionally  contain  a  valuable weapon or item of armour. If you wish to
steal  with  impunity,  you can bribe guards. Greasing guards' palms causes
them to instantly disappear.

Gold,  money,  crass  lucre:  You  will  need copious amounts to advance in
"Ultima  III."  Sometimes  you'll  think  it's  money that makes Sosaria go
'round!  Although many of the clues vital to winning the game may be freely
obtained by transacting with people in towns and castles, gold is needed to
purchase  not  only important information from barkeeps and oracles, but is
also  necessary in order to raise your players' attributes, equip them with
better weapons and armour, and bribe guards. You may wish to create several
"sacrificial"  characters whose sole purpose is to transfer all their gold,
weapons,  food,  and armour to one of your "real" party members. Using this
admittedly   opportunistic   technique,   your   "real"  party  can  become
well-equipped even before its first foray.

A  note about "roll over": Lord British has almost completely corrected the
problem (from "Ultima II") of players' "numbers" rolling over to zero after
99  or  9999. Now, if you inadvertently purchase more than 99 daggers, only
99 will show up (not 0) on the status report. The same holds true for other
equipment  and  players'  attributes.  However,  a  bug remains in the food
counter. Be careful not to exceed 9999 items of food or very strange things
will happen to your players' names and armour. [Note: Rollover still occurs
in some versions.].

III.THE INHABITANTS OF SOSARIA.

Within  the  towns  or  Lord  British's  castle, you will encounter guards,
merchants,  barkeeps,  jesters,  oracles,  or healers as well as any of the
regular  player  types  such as fighters, thieves, clerics and wizards. You
must  transact  with  almost  everyone you meet in order to learn the clues
which are vital to winning this game. Carefully explore every inch of every
town;  you  can  locate informative individuals behind shops, within wooded
areas,  or on the other side of locked doors. [See the "Layout" and "Clues"
files for more specific details.]

IV.COMBAT

Much  of your time, especially in the beginning stages of the game, will be
devoted  to  slaying  monsters.  On  land,  in the sea, and deep within the
dungeons  of  Sosaria  your  party will engage in combat with more than two
dozen  species  of  monsters as well as renegade player types. Examine your
Book of Play for the descriptions of these creatures.

Some monsters (orcs, goblins, and trolls) may be dispelled by your wizard's
"Repond."  The  undead creatures (skeletons, ghouls, zombies) are turned by
your  cleric's  "Pontori." When your cleric or mage reaches his or her full
potential,  he  or  she (or "O"!) can cast helpful (transport, light, heal,
cure,  map, resurrect) or devastating (wound, negate time, destroy) spells.
However,  since  spell casting temporarily drains magic points, most combat
involves  the  use  of  weapons.  Be  aware  that a cleric's use of the "P"
(Resurrect from Ashes) spell drains wisdom points.

The  weapons  available  range  from  daggers to +4 bows (6550 g.p.) to the
mysterious  "exotics."  Naturally, as your players gain strength, one arrow
may  be all that is needed to dispatch the dread balron. Long-range weapons
should, therefore, be obtained as soon as possible. Since your party always
gets  to fire the first shot in a combat situation, slings or bows can mean
the  difference between life and death. Hand-to-hand weapons are relatively
ineffective  because  your  players  have  to waste turns moving toward the
enemy  and  taking  hits  instead of fighting. Since daggers may be thrown,
they  are  more versatile than maces. The same is true regarding the use of
bows  as  opposed  to  swords. The ranger I created was more successful and
efficient with his simple bow than a +2 sword.

Armour  is,  of  course,  vital  in  protecting  your  players from injury.
Depending  on their professions, characters may wear anything from cloth to
+2  plate  (8250  g.p.).  Try to obtain leather armour, at least, for those
players  who  may  wear  it; they will survive more easily and will rapidly
advance in experience levels.

Players'  hit  points  are  directly  related  to  their  experience.  Each
character begins with 150 hit points at level one. As the game proceeds and
your players slay numerous monsters, their experience points will increase.
Remember,  however,  that  only  the character striking the death blow wins
experience points! As additional levels are reached, the party should visit
Lord  British  who  will  see  that  his  wizard raises the characters' hit
points.  However,  after  level five, the Lord will refuse to raise the hit
maximum.  Instead,  he  says:  "Seek ye the Mark of Kings." Once your group
obtains this mark (one of four available -- each with a different purpose),
Lord  British  will  raise your characters' hit points, according to his or
her experience level, to the absolute maximum of 2550.

If  you  want  to  build up backward players' hit points, you must position
them  so  that  they  may  inflict  the  fatal blows. This may even involve
passing  over  (by  hitting the space bar) a couple of players in favour of
your "slower" ones.

After  your  players  reach  level  five  or  so, and have purchased decent
weapons,  armour  and,  hopefully, a few powders (to negate time), they may
use  the  following  procedure  to rapidly build up more experience points:
Enter  a  town  that has only two sets of guards stationed at the entrance;
attack  and  kill the guards; immediately leave the town and save the game.
Guards  are  worth  15  experience  points  each,  and,  although  they are
extremely  powerful,  they  don't throw fireballs or poisoned bolts at your
group.

While  your  party  is  still  relatively  inexperienced,  try to avoid sea
serpents,  men-o-war,  and  pirates.  You  can  usually see these opponents
approaching, and can detour around them. Do not descend below level four or
so  in  any dungeon until your party is quite strong; otherwise, the manes,
devils, and wyverns, among others, will surely decimate your group. Several
monsters  not  only wound your players, but poison them. However, when your
party  is  healthy  and  well-equipped,  it can win thousands of experience
points  and gold pieces by slaying these creatures. In the case of pirates,
your  group can also commandeer a frigate; no experience points or treasure
is gained if the ship's cannons are used in battle.

Before  your  group  obtains  long-range  weapons,  try  to  avoid thieves,
cutpurses,  and  brigands.  These  characters  love to steal the weapons or
armour that are not currently in use by players.

Within  dungeons,  the  invisible  gremlins  like to steal food. Be sure to
carry plenty of rations or your band might starve to death!

Here  is  a list of various opponents and the experience points received by
players when they defeat these creatures:

                               Merchants = 1
                          Jesters and Grasss = 2
                   Goblins, Trolls, Orcs, and Floors = 3
                    Skeletons, Zombies, and Ghouls = 4
                   Cutpurses, Brigands, and Thieves = 5
                  Golems, Giants, Titans, and Horses = 6
                Fighters, Manes, Gargoyles, and Daemons = 8
                    Wizards, Pincers, and Bradles = 10
           Serpents, Dragons, Griffons, Wyverns, and Guards = 15
               Men-O-War, Orcuss, Devils, and Balrons = 20.

The tougher the enemy, the more experience points gained by your players.

Note:  Do  not  try  to engage Lord British in battle; he is invincible. He
will  allow  you to take the chests behind the force field, but will attack
if you initiate violence within his domain.

V.HEALING

The natural result of all this fighting is injured, or even deceased, party
members.  Be sure that you carefully map Sosaria, pinpointing the locations
of  healing  kiosks.  Your group will have to visit the healers frequently,
especially if a character is poisoned. As always, gold works wonders.

Of course, clerics as well as advanced wizards may cast healing spells. Use
their  powers  with  discrimination  since  every spell drains magic points
which may be needed for an unexpected battle.

Healing  fountains  are  located  inside  dungeons.  A  drink from one will
restore  your  players' lost hit points. You cannot tell whether a fountain
is  healthy  or  poisoned  without  testing  it.  There  are  four types of
fountains:  good,  innocuous, harmful, and poisonous. Save your game before
descending into a dungeon and be careful!

VI.TRANSPORTATION

There  are  three  modes  of  transportation in this game: foot, horse, and
frigate.  Most  of  the  time,  your players will be on foot and their food
supplies  will  diminish rapidly as they explore Sosaria. Obtaining a horse
not  only  slows  the  decrease  in  food, but allows your party to out run
monsters.  There  are  only  two  places  where  horses may be purchased or
stolen: in the City of Dawn or the City of Devil Guard. [Check the "Layout"
file  for the locations of these cities.] Horses may be ridden through moon
gates.

Frigates  may  be  commandeered by defeating a pirate crew. Once you have a
frigate,  your party may then traverse the seas, visiting important islands
and learning the secret of the whirlpool.

The whirlpool is both beneficial and harmful. It may destroy ships that are
docked  and  empty.  Yet, by sailing into the whirlpool, your party will be
transported  to  the  Lost  Continent of Ambrosia where the players will be
able  to raise their attributes and obtain the four cards needed to destroy
Exodus.

VII.ITEMS

There  are four valuable items which your players must purchase in order to
win the game. These are: torches, keys, gems, and powders. Only in thieves'
guilds  can your party buy these special items [check the "Layout" file for
locations].

Torches, of course, are needed for light while the party explores dungeons.
Because of the prevalence of "strange wind" throughout all of the dungeons,
numerous torches should be carried.

Keys  are  used  to  unlock  doors.  They  are  particularly useful in Lord
British's Castle, the City of Montor West, and Ambrosia.

Gems  give you a bird's eye view of your current location. Buy as many gems
as  possible;  you  can  use  them  to  map dungeons, explore the nooks and
crannies of cities, and proceed effortlessly through mazes.

Powders are, perhaps, the most valuable objects of all: They stop time. Use
powders frequently during fierce battles, especially in the Castle of Death
[Note:  This  may  not  work  in  some  versions]. The incessant fireballs,
though, are not affected by powders.

VIII.DUNGEONS

Unlike in "Ultima II," your group must explore all the dungeons in order to
win  this  game.  Four "marks" must be obtained by each party member. Marks
are  usually  located  in a wall on the 8th level of a dungeon. The Mark of
Kings  is needed before Lord British will raise the characters' hit maximum
above  550;  the  Mark  of  Force  is  used to pass uninjured through force
fields; the Mark of Fire allows the party to walk through fire; the Mark of
the  Snake  is needed to bypass the Silver Snake which guards the Castle of
Death.

The best dungeon strategy is to use plenty of gems to locate ladders and/or
cast  ladder  up  and  ladder  down spells. It is not wise to linger on the
upper  levels  if your group is simply looking for marks. Enter the dungeon
and  descend, as quickly as possible, to level 8. Then, obtain the mark and
exit  the  dungeon.  Of  course, it is helpful to explore all levels of all
dungeons, but this can be fatal if your party is weak.

IX.MOON GATES

Ah,  these  mysterious  and  ephemeral  portals!  What is their secret?  By
stepping  into  a  moon  gate,  your  group  will be transported to various
locations,  some  of  which  are inaccessible by any other means. There are
eight moon gates, and the most important is, perhaps, the one that delivers
your  players  to  the  dungeon of the Time Lord. Experiment with different
gates  and note their locations, the timing of their appearances, and their
destinations.

An  understanding  of  the cycles of the two moons of Sosaria, displayed on
the  cloth  map  and  constantly  counted  on your screen, is vital in your
search  for  the  legendary  City  of Dawn. [See the "Layout" file for more
details.]

X.DEFEATING EXODUS

Who  or  what  is Exodus? The product of an unholy alliance between Mondain
and  Minax,  Exodus  is  more  machine  than  monster.  Could he or it be a
computer?  Perhaps  so: Exodus' powers are legion and he is "turned off" by
inserting  four  cards, in proper order, into slots in his "body." The Time
Lord, if he will, can tell your party the proper order of the cards.

Do  not  attempt  to  destroy  Exodus until your party is extremely strong.
Located  within  the aptly named Castle of Death, Exodus is protected by an
army  of  fiends  as well as a continuous stream of fireballs. Further, the
usual  weapons  are ineffectual against monsters in this castle; your group
must  be  equipped  with  "exotic arms" in order to slay these creatures in
hand-to-hand combat.

After  your  little  band  battles  its  way to Exodus, it must conquer the
strange  and invisible floors. The floors repeatedly attack until they have
been  completely destroyed. The best strategy against the floors is to have
your cleric cast his "O" spell and/or your wizard cast her "P" spell. Then,
move  forward  step-by-step,  attacking  in  all directions. The floors are
difficult, but certainly not impossible to overcome.

A  final  note:  If you try to leave the Castle of Death without destroying
Exodus,  or  if  you  linger  near  the entrance, your players will have to
battle  the  grasss.  The same strategy should be used against grasss as is
used in combat with floors.

[See the "Layout" file and the "Clues" file for additional information.]

LAYOUT

I.THE CLOTH MAP

The  map  that  is supplied with the game is very useful, especially if you
take  out  a sturdy black pen and mark locations on it. I used triangles to
designate  castles,  squares  to represent towns, circles for dungeons, and
squiggly  lines  for  moon gates. The map shows the continent of Sosaria as
explored  by  the  late,  great  Hawkwind.  Your party will exceed even his
accomplishments before the game is over.

Also  displayed on the map are a series of drawings of various locations as
well  as representations of the cycles of the two Sosarian moons. The runes
are not difficult to decipher. For example, on the top left is a picture of
the  Castle  of  Lord British. On the top right is Death Gulch. The moon of
Trammel has a 48 day cycle, and the moon of Felucca has a 16 day cycle.

II.THE CITIES

Here  is  a  list  of  the  cities  of  Sosaria, their locations, and their
important features:

1.CITY  OF  LORD  BRITISH:  Located  to the northeast of Sosaria, this city
overlooks  a  harbour.  Within  the  town you will find a pub, a grocery, a
weapons  shop, and an armoury. As always, be sure to transact with everyone
you meet.

2.MONTOR WEST: South of Lord British are the twin cities of Montor West and
Montor  East.  In  the  western  town  you will find a grocery, two pubs, a
weapons  shop,  an  armoury,  a  prison,  and  four  guard  stations. It is
important to speak to two thieves who are inside prison cells. Either bribe
the  many  guards  or be prepared for a series of long battles if you enter
the prison.

3.MONTOR EAST: Again, you will visit a pub, an armoury, and a weapons shop.
Guard  stations  abound,  but  you  need not do battle in this town. Simply
transact  with  all the player types you meet; valuable clues are to be had
here.

4.CITY  OF  YEW: Within this holy city are dozens of clerics as well as the
Circle of Light, Rogation Worship, Sanescere healing kiosk, and the Aliment
food  shop.  Take care in this heavily forested town else you might stumble
into a wall of fire. The City of Yew is located in mountains to the west of
Lord British.

5.CITY  OF  MOON: Further west from Yew lies Moon. Moon may also be reached
by  travelling  southeast  from  Montor  East.  This  small town contains a
grocery, a pub, and a healing stand. The forested areas should be carefully
explored for hidden clues; avoid those balrons, though!

6.CITY  OF  GREY:  Due south of Moon, on a southwestern tip of Sosaria, you
will find the City of Grey. This town has a pub, a grocery, a weapons shop,
an  armoury, a thieves' guild, and a chamber containing chests. Vital clues
are  to be had from a thief, a fighter, and a cleric. Be sure to visit Grey
often  in  order  to  stock up on gems, powders, torches, and keys from the
guild.

7.DEATH  GULCH:  Off  the  coast,  on  a  large  island to the southeast of
British,  is Death Gulch. This town is heavily guarded, but violence can be
avoided. Here you will find a pub, grocery, weapons, and armour. The daemon
and  guard  at  the  front  entrance may be cautiously bypassed in order to
enter the town. Bring keys. You can also sneak into Death Gulch through the
forested  areas  to  the  north  and  south  of the entrance. This town has
several  mazes,  force  fields,  and  a  river  of  fire.   None is of much
importance. Lots of chests here.

8.CITY  OF  FAWN:  On  a  small  island  off  the  coast of Sosaria, to the
northwest of British, is the City of Fawn. Here you will find a pub, a food
shop,  a  healing  kiosk,  and  a  thieves' guild. Four clerics will impart
significant clues.

9.DEVIL  GUARD:  This  town  is locked within mountains to the southwest of
British. To reach Devil Guard, your party must take one of three moon gates
[discussed  below].  A  pirates'  frigate, firing from the shore of a small
lake  with  no  outlets, attacks your group when you visit this town. Devil
Guard  is  a dangerous place, but a very important one. Here, there are six
fighters and one thief who can give you winning clues. Devil Guard contains
a  pub and grocery, a healing stand, another thieves' guild, and a stables.
You may purchase four horses here for 800 g.p.; they cannot be stolen.

10.CITY  OF  DAWN:  Dawn, the city of myths and magic! It is located, for a
brief  moment  only, in the forest southwest of British. Dawn possesses the
usual  line-up  of shops: food, pub, weapons, and armour. However, you will
also  find  another  thieves'  guild here as well as an oracle and stables.
Both  the  weapons and armour shops sell advanced items. Bring thousands of
gold  pieces and your party will leave Dawn very well-equipped. Horses here
may  be  stolen,  but  expect  a series of battles with Dawn's many guards.
There  are  three  clerics, hiding in the southeast corner of the town, who
can tell you much about "exotic arms." However, two of the clerics will not
let  your  party pass in order to transact with the third; you will have to
kill  them. Prepare your group by bribing as many guards as possible before
dealing with the clerics.

III.THE CASTLES

There  are two castles in this game: Lord British and Death. Lord British's
Castle  is  next to his city. You will visit the castle many times in order
to  transact  with  the Lord and to purchase cures or healings. Most of the
areas  in  this  castle  are  unimportant; however, by using keys to unlock
doors,  you  can  locate  several  individuals who have important knowledge
about your quest. In particular, explore the prison, the winding corridors,
and the exterior of the castle.

The Castle of Death is the domain of Exodus. It is located on an island off
the  southwest  coast of Sosaria. Reach it by sailing past the Silver Snake
(be  sure  to bring horses with you!). If you survive the dangers, you will
find Exodus in a chamber against the northern wall.

IV.THE DUNGEONS

Only  in  dungeons may "marks" be found. Dungeons are hazardous places. Not
only  do they house an abundance of vicious creatures, but there are traps,
gremlins,  strange winds, poisoned fountains, mazes, and dead ends. Here is
a  list  of  the  dungeons of Sosaria, their locations, and their important
features:

1.PERINIAN  DEPTHS: This dungeon is located to the northeast of the City of
Lord British. There are two Marks of Kings on the lst level, and another on
the  8th level. A Mark of Fire may be found on the 8th level as well. There
is a healing fountain in the southwestern corner of the 8th level.

2.DARDIN'S  PIT:  To  the northwest of British is Dardin's Pit. The Mark of
Kings may be found in two locations on level 8.

3.FIRES  OF  HELL: Surrounded by fire, this dungeon is located in mountains
to  the southeast of British. The Mark of Force and the Mark of Fire are on
the 8th level. There are also four fountains on level 8, one of each type.

4.DOOM: Southwest of British, in a heavily forested area, is the Dungeon of
Doom.  In  the centre of level 8, you will find the Mark of Force. All four
types of fountains are on level 8 as well.

5.MINES  OF  MORINIA:  North  of  the  City  of  Grey, on the west coast of
Sosaria,  are  the  Mines.  The  Mark of Kings is located on level 3 and on
level 8. Also on level 8 is the Mark of Fire. Your party will use transport
and ladder spells often in an effort to fully explore this dungeon.

6.SNAKE:  On an island off the southeast coast of Sosaria is the Dungeon of
the  Snake.  Important clues are to be had on levels 2 and 3. There are two
healing  fountains on level 6 and one healing fountain on level 7. Both the
Mark of Kings and the Mark of the Snake are located on level 8.

7.TIME: This dungeon is completely surrounded by impenetrable mountains and
may only be reached via moon gates [discussed below]. There are two healing
fountains  on level 1, another on level 4, and another on level 8. The Mark
of Kings may be found on level 2 and on level 8. Most importantly, the Time
Lord himself resides on level 8. Listen carfully to what he says.

V.THE FORGOTTEN LAND: AMBROSIA

In  order  to raise your players' attributes and to obtain the cards needed
to defeat Exodus, your group must pass through the whirlpool to a submerged
continent.   There   are   four  shrines  located  on  Ambrosia:  Dexterity
(southeast),  Wisdom  (northeast),  Intelligence  (northwest), and Strength
(southwest).

Use  gems  to  map  this  continent; the many mazes can be quite confusing.
Also,  keys  are needed to unlock several different doors. Be sure to bring
lots of gold!

Commandeer  frigates from the pirates you encounter; you will need to cross
water to reach two of the shrines. The game cannot be "saved" while you are
visiting  Ambrosia,  but  you can sail back into the whirlpool to return to
Sosaria.

VI.MOON GATES

There  are  eight of these mysterious portals scattered throughout Sosaria.
Depending  upon  the  phases  of  the twin moons, the shimmering gates will
teleport  your  party to various different locations. Here is a list of the
locations of the moon gates, the phases of the moons when the gates appear,
and their destinations:

1.NORTH OF THE CITY OF MOON:
 (00) -- static
 (01) -- to the dungeon island SE of British
 (02) -- to the north gate at the mountainous dead end.

2.DUNGEON ISLAND SE OF BRITISH:
 (13) -- to the south coast, southwest of the Montors
 (14) -- to the south gate at the mountainous dead end
 (15) -- to the Castle of Death.

3.NORTH GATE AT MOUNTAINOUS DEAD END:
 (26) -- to Devil Guard
 (27) -- to the Time Lord's Dungeon
 (20) -- north of the City of Moon.

4.SOUTHWEST OF THE MONTORS:
 (31) -- to the dungeon island SE of British
 (32) -- to the north gate at the mountainous dead end
 (33) -- static.

5.SOUTH GATE AT MOUNTAINOUS DEAD END:
 (44) -- static
 (45) -- to the Castle of Death
 (46) -- to Devil Guard.

6.CASTLE OF DEATH:
 (57) -- to the Time Lord's Dungeon
 (50) -- north of the City of Moon
 (51) -- to the dungeon island SE of British.

7.EAST OF DEVIL GUARD:
 (62) -- to the north gate at the mountainous dead end
 (63) -- southwest of the Montors
 (64) -- to the south gate at the mountainous dead end.

8.TIME LORD'S DUNGEON:
 (75) -- to the Castle of Death
 (76) -- to Devil Guard
 (77) -- static.

CLUES FOR THE DESPERATE!!

I.BARTENDERS' CLUES

In  most  cities, your group will visit pubs. Transacting with a bartender,
and payment of copious sums of gold, causes this little tale to unfold:

"Ambrosia.  Ever hear of it? Dawn  City of Myths and Magic! The conjunction
of  the  moons  finds a link! Nasty creatures, nasty dark, sure thee ready,
fore  thee  embark.  None return so I'm told, from the pool, dark and cold.
Shrines  of  knowledge,  shrines  of strength, all are lost into the brink.
Fountains fair and fountains foul, all are found in dungeons bowel.

Exodus: Ultima III, which is next? Now could it be? Seek ye out the Lord of
Time, and the one way is a sure find!"

Doggerel,to be sure, but very informative.

II.ORACLES' CLUES

Oracles  are  found  in only two places. Once again, transacting and paying
reveals:

"And  so  the sage said unto thee: If thou can solve my rhyme, you'll learn
of  marks  and  playing cards and hidden holy shrines. Of marks I say there
are  but 4, of Fire, Force, Snake, and King. Learn their use in Devil Guard
or  death  you'll surely bring. Shrines there are again but 4, to which you
go  and  pray.  Their  uses are innumerable and clues throughout I say. The
cards  their suits do number 4, called Sol, Moon, Death, and Love. Unto the
Montors  thou  must  go for guidance from above. To aid thee in thy cryptic
search, to dungeons thou must fare. There seek out the Lord of Time to help
you if he cares."

III.OTHER CLUES

By  transacting  with the various individuals whom your party encounters in
cities, the group will learn a series of extremely important clues:

                            "Marks" are useful!

                           "Exotics" are useful!

                            "Cards" are useful!

                4 cards, 4 panels! Hot metal leaves a mark!

                             4 marks, 4 uses!

                         The King favours a mark!

                        "Marks" gained in dungeons!

                     A "mark" helps invoke the Snake!

                              Mark thee well!

                       Seek ye the dungeon of fire!

                   Exodus lies beyond the Silver Snake!

                    Only with exotic arms can you win!

           Dawn comes each new pair! Exotic clues found at Dawn!

              Only exotics will protect you from great evil!

                         Search and ye shall find!

                      <Pray> in the Circle of Light!

                         Invoke the Silver Snake!

                        <Pray> for the Invocation!

                         To pass you need a mark!

                      Seek the jester in castle fire!

                       Seek ye the shrines of truth!

                 <Search> for cards! <Search> the shrines!

                           <Bribe> me to enter!

                     <Bribe> guards! They will leave!

                             <Dig> up exotics!

                             <Dig> carefully!

                            <Dig> on the isles!

                        <Insert> cards into panels!

                    West-8, South-35. And Dawn awaits!

The following clues are found in the Dungeon of the Snake:

             <Insert> cards into Exodus!<Search> the shrines!

   ********************************************************************
