ZORK NEMESIS HINT GUIDE Version 1 (April 3, 1996)

This is a hint guide for the game "Zork Nemesis" from Activision. Before we
begin I would like to express my opinion of the game: I think it is
outstanding, but it is emphatically NOT for children. In movie terms I
would rate this as "PG-13".

Having said that, if you enter with the right frame of mind it will draw
you into the game. Seldom have I had such an "immersive" experience.

Another warning is this: The game includes the name "ZORK", but it
has little if anything to do with the old Infocom "Zork" series. For all
intents and purposes this game is unrelated. Thus if you are looking for an
experience similar to the original Zork series you won't find it here. If
you approach "Zork Nemesis" as its own game which is not part of any
previous lineage, and simply accept it as it is, you will enjoy yourself
immensely.

One last warning: In many cases, the questions themselves are "spoilers".
If one of the headings (made up) is "How do I open the purple garbage can",
then if you haven't actually FOUND that it would cue you in that you should
be looking for it. Therefore, it is advised that you use this document only
when you are really stuck.

One of the better hint guides I've seen is the "DiscWorld" hint guide,
which is organized with two sections. Both have exactly the same headings,
but the first has mild or somewhat cryptic clues, while the second is
extremely clear and explicit. I've decided to do this one the same way.

It is impossible for me to structure this without ever giving away
anything. However, I'll try my best. It isn't giving much away to say that
the game is organized loosely into three segments. The first segment has
four objectives, and you must achieve all four before moving to the second.
The first segment takes place within the area I will call "the temple". The
second segment of the game also has four objectives, and these objectives are
accomplished on four other "worlds" (actually other locations on Zork). The
third segment has only one objective.


The hint guide below is thus organized by these segments. Within any of the
first two segments, the four objectives can be achieved in any order. The
easy way to tell which segment you are in is to look at the "prefs" frame
and see your score. If it is 0-3, you are in the first segment. If it is
4-7 you are in the second. If it is 8, you are in the final segment.

This document is organized in the following order:

SEGMENT 1 mild clues
SEGMENT 1 explicit clues
SEGMENT 2 mild clues
SEGMENT 2 explicit clues
EASTER EGGS AND POSTSCRIPT

There are no clues for segment 3! You're on your own!

There are seven main characters in this game. I will refer to them as
Nemesis, Lucien (Lucien Kaine), Alexandria, Sophia, Malveax, Sartorius and
Kaine (Thaddeus Kaine).

General comment: Many adventure games have dozens of objects you must pick
up and move around, sometimes incredible distances. This game is not like
that. There are VERY few objects you can actually take with you. There is a
special mouse pointer which indicates either "I can be picked up" or
"Something can be placed here".

General comment: Many of the things you see have to do with plot
development. I rarely mention those. This hint guide is intended to deal with
the puzzles which would hold up your progress in the game. Don't restrict
yourself to just what I mention here or you will miss almost all the
experience.

This is not a "die whenever you do anything wrong" kind of game, so don't be
afraid to experiment. And take lots of notes!

---------------------SEGMENT 1 MILD CLUES--------------------------------

Is there anything I can do in the starting area? Well, it's quite a view,
isn't it?

How do I open the double-door? Have you looked up?

What should I do in the library? A message from the Zork Librarian's
Association: "Read a book today!" A message from the Frobozz Sliding Panel
Company: "Slide a panel today!"

What should I do in the fountain courtyard? Well, it's quite a view, isn't
it?

What should I do on the ruined deck? I just noticed that my watch stopped.
What time is it? Wait a moment, what kind of clock is this, anyway?

What should I do in the lab? There's sure a lot to look at here!

What should I do with the four crypts? I've heard that seances are fun! By
the way, what's your sign?

What should I do with the altar? Looks like something is missing!

Where are the four elements hidden? Did you obey the Zork Librarian's
Association?

I found an element and I can't leave the altar! Maybe someone wants to
thank you!

FIRE: How do I get into the Fire pavilion? Did you obey to the Frobozz
sliding panel company?

FIRE: How do I open the first door in the Fire pavilion? Use your head.
What are we trying to find here, anyway?

FIRE: How do I open the second door in the Fire pavilion? I've heard of
time locks, but never one based on a sundial before. Of course, anything's
possible.

FIRE: How do I figure out which flame is the right one? I've heard it said
that mirrors don't lie.

AIR: What do I do with the horns? Well, what do they sound like?

AIR: What do I do with the constellations? I think we need only one color
here.

AIR: Why can't I move the levers? There's something else you need to do
first. At the moment you can't see what you are doing. You've probably
missed a hotspot elsewhere in this room.

AIR: How should I adjust the levers? Well, what color is pure air?

EARTH: How do I unlock the first door? This door won't open unless you know
a lot about what you are after and can prove it to the door. Redundancy
doesn't hurt, either.

EARTH: I can't go up the helical staircase! Well, maybe you should try
something else.

EARTH: I'm trapped underground and I can't get up! Maybe there's something
near here which will change that.

EARTH: What do I do at the top of the Earth pavilion? Heck of a view, ain't
it?

EARTH: What do I do with the telescope underground? Sure is a nice view,
isn't it? (Bet you're getting tired of me saying that, aren't you ?)

EARTH: Why can't I make the mine car move? Where do you want to go?

WATER: I don't understand these doors! I've heard that time is circular,
but this is ridiculous.

WATER: How do I make the doors work correctly? Maybe the clue is musical.

WATER: What do I do in the basement of the Water pavilion? Let's come back
to this one later if we really need it, OK?

WATER: What do I do at the top of the Water pavilion? The Zork Librarian's
Association says "Turn back the pages of history!"

-------------------SEGMENT 1 EXPLICIT CLUES------------------------------

Is there anything I can do in the starting area? Nope - all you can do is
go towards the temple complex. You cannot open the lock on the gate.

How do I open the double-door? Move closer to the left hand door. The
bottom of the knocker is a hot spot. Press and hold the left mouse button
and drag up. This is here to teach you how to use both the "look up" and
the "drag" mechanisms in the user interface.

What should I do in the library? There are six books along one side of the
library on a bench. Read all six of them. You'll probably want to come back
later and refer to them. The entrance to the "Fire" pavilion is also
located here behind sliding panels.

What should I do in the fountain courtyard? This is a transit point to
other interesting locations. It connects to the library, the ruined deck,
Nemesis' lab and the hall with the painting. Try experimenting with the
fountains.

What should I do on the ruined deck? Look at the sundial and get the spike
from it.

What should I do in the lab? The only item which is critical is the scroll
on the work table. The first page of it gives the symbols for the four
planets, the four elements and the four metals and also shows their
relationships. This is critical to solving many puzzles in this game, so
copy this page down explicitly.

What should I do with the four crypts? When you move to the lower closeup,
there are two hotspots. The upper hotspot allows you to correlate a planet
to each alchemist, and hence also an element and a metal. The lower hotspot
permits you to listen to what the alchemist has to say for him/herself.
This, combined with one of the books in the library, gives you a face for
each name. The upper closeup is not used at this time.

What should I do with the altar? The four objectives in this segment of the
game will fill in the four outer holes. This will happen in due course.

Where are the four elements hidden? In one of the books in the library is a
map of the temple complex, and four planet symbols are written on it. These
correlate to the elements you seek. This map is reproduced in the back of
the tan pamphlet which was included with the game.

I found an element and I can't leave the altar! Before you can proceed, you
must watch an FMV sequence of the alchemist associated with that element.
The correct crypt will be highlighted by a beam of sunlight. You must "move
closer" to it.

FIRE: How do I get into the Fire pavilion? Click the left side of the first
panel, the right side of the second, the right side of the third panel and
the left side of the fourth panel.

FIRE: How do I open the first door in the Fire pavilion? Rotate the head so
it points to the "Fire" symbol.

FIRE: How do I open the second door in the Fire pavilion? Put the spike
from the sundial on the ruined deck into this sundial. Then rotate it so
the shadow falls on the symbol for Saturnax.

FIRE: How do I figure out which flame is the right one? You can simply
click on every flame in the room until one lets you get close. But a better
way is to try hanging the mirror from each of the hooks. One of the flames
will reflect blue. That gives you a hint as to where to look.

AIR: What do I do with the horns? Each of the horns makes the sound of an
elemental force. Blue is wind, purple is thunder, yellow is an earthquake,
green is rain, and red is fire. Also the blue horn is in a different key
than the others. The point of all this is simply to tell you that blue is
the color you should be striving for in the constellation puzzle in this
same room.

AIR: What do I do with the constellations? The idea is to have all the blue
stars on and none of the purple stars on. The easiest way to do this is
simply to click any purple star which is on and any blue star which is
off. If you keep doing this eventually you'll get it right and you can
watch an FMV sequence.

AIR: Why can't I move the levers? You need to close the curtains first.
When you are facing the levers, move to the right of the platform and
search for a hotspot just under the sphere. If you click it, curtains will
come down. This unfreezes all the levers except one, which is permanently
stuck.

AIR: How should I adjust the levers? Lever 2 should be half on. Levers 3
and 4 should both be full on. Lever 5 should be off.

EARTH: How do I unlock the first door? You must expose the symbols for Iron
and for Murz, but no others, these being the metal and planet associated
with Earth. 

EARTH: I can't go up the helical staircase! In this case you must go down
first. Move the lever to cause the staircase to descend further.

EARTH: I'm trapped underground and I can't get up! There is a mechanism at
the base of the helix which really will convert it to stairs.

EARTH: What do I do at the top of the Earth pavilion? The four buildings
you can see are the places where segment 2 takes place. Each one is
associated with an element and this room gives you that association. This
information may also immediately be useful, so note it down.

EARTH: What do I do with the telescope underground? This indicates what you
are after in this area. So look and remember.

EARTH: Why can't I make the mine car move? You have to select a destination
on the small panel next to it.

WATER: I don't understand these doors! The doors don't work correctly until
you solve the water/music puzzle in this area.

WATER: How do I make the doors work correctly? The panpipe on the left
indicates the notes needed from the fountain. Counting from the left, turn
on numbers 1, 4 and 5.

WATER: What do I do in the basement of the Water pavilion? There is nothing
to do here once you've solved the musical puzzle.

WATER: What do I do at the top of the Water pavilion? Click the hourglass
and it turns into a chair. Sit in the chair and start rotating left. Note
that the open window changes for each full rotation. You'll need the saw
from the first screen. When you get to the ice, cut an icicle and let it
fall into the bowl. Then turn to the age showing lava and look closely at
the bowl.


---------------------SEGMENT 2 MILD CLUES--------------------------------

END OF SEGMENT 1: What do I do with this glowing yellow sphere? It looks
like the Sun to me.

PLANETARIUM: What do I do now? Shed a bit of light on the subject of your
interest!

FROM ANY WORLD: How do I get back to the temple? A planet got you here,
maybe a planet will get you back!

MONASTERY: The door is locked - how do I get in? Maybe you can sneak in
some other way.

MONASTERY: The door is locked - how do I get back out again? The same way
you got in!

MONASTERY: What do I do with the 6 heads? Something is missing underneath
them!

MONASTERY: What do these strange symbols mean next to the heads? I think
you missed something important outside the monastery - go look again.

MONASTERY: Which symbols go with which heads (I can't understand what they
say)? Zorkminster Fuller says "The medium IS the message!"

MONASTERY: What are the six symbols for "The Seventh Bell"? Hmm.. have you
run into a sequence of six of these symbols elsewhere?

MONASTERY: What do I do with the bell rope? Reverse Bungie Jumping! The new
Zorkian sport!

MONASTERY: How do I read the page in the book on Malveaux's bed? Maybe
something from elsewhere in the Monastery would help.

MONASTERY: What is there to do in the chapel? If you haven't found
something to read here, keep looking.

MONASTERY: What do I do in the room with all the books? The Zork
Librarian's Society says etc.

MONASTERY: How do I unlock the locked gate in the room beyond the books?
Maybe it's a combination lock. (Ignore that keyhole behind the curtain!)

MONASTERY: What do I enter into the rotor in the room beyond the books? How
do you spell OPEN?

MONASTERY: What do I do in the museum? Pick up a couple of things.

MONASTERY: How do I open the trapdoor in the museum? Have you read the sign
near the base of the stairs? You may have missed an important hotspot.

MONASTERY: How do I get by Nemesis's flames in the passage? Did you read
the history of Saint Yoruk?

MONASTERY: Something just ate me! Do you remember reading about Grues in
the temple library?

MONASTERY: What do I do with the five skulls? If you don't know, you
haven't searched the rest of the monastery enough yet.

MONASTERY: The third machine just keeps giving me the drillbit back. Hmmm -
have you noticed that the five flames are hotspots, so to speak?

ASYLUM: How do I open the safe? To get ahead on this one you may need
another head.

ASYLUM: What can I do in the morgue? Now THIS is ghoulish. There's a
machine here and you're going to have to use it on something.

ASYLUM: I'm on the 20th floor - how do I get through the vibrating door?
Hmm, I think you need a treatment. Sit down.

ASYLUM: The control panel on the 21st floor electrocutes me! Well, it's
hard to kill a hand which is already dead.

ASYLUM: I can't reach the ladder! Go back in the other room and look some
more.

ASYLUM: I can't get a spark! Maybe the batteries have dried out.

ASYLUM: How do I process the tin? Instructions are in a book downstairs.

IRONDUNE: How do I get into Kaine's chest? There's a note on his desk held
in place by a dagger. Read it for a hint.

IRONDUNE: How many of the closed doors can I open? Three (and one later).

IRONDUNE: The old soldier won't let me outside! Well, there's a WAR on out
there! But if the war was won, he might let you out.

IRONDUNE: How do I open one of the doors guarded by a suit of armor? One of
the suits of armor has two hotspots. What's missing from this one?

IRONDUNE: How do I open the door at the far side of the library? Have you
looked closely at the bronze dog?

IRONDUNE: What should I enter into the radio control panel? Check out the
map in Kaine's chest and the radio code in the painting in Lucien's room.

IRONDUNE: How do I open the second door in the trophy room? Look closely at
the stained glass windows.

IRONDUNE: Why won't the tank move? You need to set a destination, and you
need fuel.

IRONDUNE: How do I get the iron in the mine? Get a mold, and be quick about
it!

CONSERVATORY: What do I do in the practice room? There is a place for
everything and everything should be in its place!

CONSERVATORY: What do I do in Sophia's office? Have you found the tuning
fork? Try that note on the piano.

CONSERVATORY: The lady won't let me into the auditorium! She doesn't think
there's a show. But what if she DID think there was a show, eh?

CONSERVATORY: I can't get into the boiler room. Try some other door right
now.

CONSERVATORY: How do I turn the lights on? We need the fanfare. Did you
listen to the records?

CONSERVATORY: How do I get past the backdrops? Have you looked at the panel
in the control booth?

CONSERVATORY: What do I do beneath the stage? Play with the swan!

CONSERVATORY: I can't make the lever in the boiler room stay down! I think
you need to go for a swim.

CONSERVATORY: OK, the lever in the boiler room stayed down - now what? I
think you need to go for another swim.

CONSERVATORY: What do I do in the crystal room? The answer to this lies on
Sophia's blotter and in the practice chamber.

-------------------SEGMENT 2 EXPLICIT CLUES------------------------------

END OF SEGMENT 1: What do I do with this glowing yellow sphere? It is the
Sun in the planetarium. Use the left lever there to install it.

PLANETARIUM: What do I do now? Use the right hand lever to rotate the
planets, until the planet you are interested in is lit. When you get to a
correct position, a small bell will ring. If you let go of the lever,
you'll get an FMV movement sequence.

FROM ANY WORLD: How do I get back to the temple? At the point the
planetarium sent you there is always a floating model of the planet. Click
this planet to return to the planetarium.

MONASTERY: The door is locked - how do I get in? As you face the door, turn
to your right and look down. There is a hole you can enter.

MONASTERY: The door is locked - how do I get back out again? There is a
hole in the floor you can exit through.

MONASTERY: What do I do with the 6 heads? Look into the four pots, in which
there are 8 placards. 6 of these go under the 6 heads.

MONASTERY: What do these strange symbols mean next to the heads? Outside on
the ground is a Zorkmid. Feed it to the machine by the door and read the
slips it ejects.

MONASTERY: Which symbols go with which heads (I can't understand what they
say)? Ignore WHAT the heads say and concentrate on HOW they say it. Each
symbol represents an attitude. Specifically, on the left side from left to
right they are fear, anger, boredom; on the right side from left to right
they are happiness, body, suspicion. The other two symbols are not used.

MONASTERY: What are the six symbols for "The Seventh Bell"? Once the heads
are matched with their symbols downstairs, the order that they speak is the
order of symbols in "The Seventh Bell". Specifically the order is anger,
suspicion, body, boredom, fear, happiness. (If you are having a hard time
seeing the symbols, counting from the left this is 2, 14, 16, 12, 9, 4.)

MONASTERY: What do I do with the bell rope? This is somewhat real-time but
you can repeat it as many times as necessary. After you pull on the rope,
move your cursor to center of the screen. When you reach the top, click and
you'll go through the window up there.

MONASTERY: How do I read the page in the book on Malveaux's bed? You need an
object from his study on the second level - get there through the belltower.
Use it on the book.

MONASTERY: What is there to do in the chapel? Under a grate in one corner
is a piece of paper you'll need to look at.

MONASTERY: What do I do in the room with all the books? Read the legend of
St. Yoruk.

MONASTERY: How do I unlock the locked gate in the room beyond the books? In
the center of that room is a pillar with a rotor in the middle.
The combination is derived from the piece of paper under the
grate in the chapel. That piece of paper gives correspondences between
letters and symbols. The combination is "OPEN" using these symbols. There
are 12 symbols on the dial - the proper sequence is 2:00, 10:00, 3:00, 12:00.

MONASTERY: What do I do in the museum? You need the jewel and the torch.

MONASTERY: How do I open the trapdoor in the museum? Near the center of the
room is a metal mushroom shape. It can be opened if you are looking at it
from the right direction, and with it you can deactivate the burglar alarm.

MONASTERY: How do I get by Nemesis's flames in the passage? You need the
shield of Yoruk. It can be found near here.

MONASTERY: Something just ate me! Light the torch you got from the museum
off of the torch on the wall here. That'll keep that old Grue away!

MONASTERY: What do I do with the five skulls? The answer is in the book on
Malveaux's bed on the third level, which was revealed using the lense from
his study on the second level. Specifically, from left to right they are:
center, left-2, right-1, left-1, right-2.

MONASTERY: The third machine just keeps giving me the drillbit back. You
need to set the colors of the five flames correctly. The sequence is on the
wall over Malveaux's bed on the third level. From top to bottom they are
blue, yellow, red, orange, whitish-purple.

ASYLUM: How do I open the safe? The combination is 5 numbers. You get three
of them from a head on the bench and two by XRAYing the safe itself. If you
want to avoid a really disgusting sequence, the combination
is 36-24-36-20-18.

ASYLUM: What can I do in the morgue? One of the drawers on the wall has a
complete body in it. You're going to have to use this machine to chop its
head off, so you can get the head.

ASYLUM: I'm on the 20th floor - how do I get through the vibrating door?
You need to let "Dr. Sartorius" (actually an escaped inmate) give you a
treatment. Before the visual hallucinations wear off, go through the door.
If you don't get there in time, you'll have to get another treatment.

ASYLUM: The control panel on the 21st floor electrocutes me! Use the hammer
from the other room to break the glass covering the dead hand. Use it to
punch the buttons on the panel. The hammer is a bit hard to find because
the location connectivity there is a bit strange. You need to stand in
the center of the room and look towards the bed.

ASYLUM: I can't reach the ladder! In the other room is a model of the
tower. Push the button on its base.

ASYLUM: I can't get a spark! Fill the sink and drain it. This will make
the batteries work.

ASYLUM: How do I process the tin? Step by step: Put water in the sink, then
drain it. Set the Oxygen lever to the left and the Hydrogen lever to the
right, then trigger the spark to get a hot flame. Set both Oxygen and
Hydrogen to the right and trigger the spark to get a cool flame. Then
trigger the helium to raise the lid.

IRONDUNE: How do I get into Kaine's chest? There is an ampule of Nitro
inside Kaine's desk. Use it to blow the lock.

IRONDUNE: How many of the closed doors can I open? Three: One of the side
doors on the lower level guarded by a suit of armor, the double doors on
the lower level which right now seems to be guarded by the "old soldier",
and the double door at the far side of the library. There's also another
door on the far side of the trophy room which can be opened, but initially
you can't see it.

IRONDUNE: The old soldier won't let me outside! You have to find the radio
control panel and enter the correct orders into it first to win the war.

IRONDUNE: How do I open one of the doors guarded by a suit of armor? One of
the suits of armor has two hotspots. If you place the complete sword on the
lower hotspot, the door next to him will open.

IRONDUNE: How do I open the door at the far side of the library? The bronze
dog is a cannon. Open the "breech" (in this case, where the dog would wear
its britches?) and put the gunpowder from Lucien's room in it. Then twist
the dog's ear to load it. Finally, pull its tail to fire it.

IRONDUNE: What should I enter into the radio control panel? There are
actually three sources. You can translate the tactic from Kaine's map using
the radio code on Lucien's canvas; you can listen to the torture victims in
the basement and they'll tell you what the numbers should be (but not the
order) or, as it happens, the answer is written inside the front cover of
the tan booklet which was shipped to you with the game: 10, 1, 9, 6, 12.

IRONDUNE: How do I open the second door in the trophy room? There are five
suits of armor in the place, each corresponding to one of the stained glass
windows. The visors of all five must be set correctly to cause this door to
open.

IRONDUNE: Why won't the tank move? You need to set a destination. Kaine
used the pool table to store the combination (741953). You need fuel. In
the trophy room in one of the display cabinets is a lump of Thaddium.
You'll need to put it into the purple container in the back of the tank. It
has to be put into the bottle next to it; put the thaddium and bottle into
the purple gizmo in the back of the tank. Be quick about it or you'll die!

IRONDUNE: How do I get the iron in the mine? First go to the mold machine
and make a mold of the Murz symbol. Pick it up. Walk into the elevator and
go down. Turn to the small panel to the right and press the reset button,
and then the left-hand six buttons. Turn back to the large machine and step
closer to it. Insert the mold in the middle, then press the "arm" button.
Once the animation stops, press the "fan" button. If all goes well you'll
now be able to move closer to the sample of iron. Click it and you'll be
transported back to the temple.

CONSERVATORY: What do I do in the practice room? You must place all the
instruments onto the chairs in the proper arrangement according to the
chart on the wall. You'll also need to listen to the records from Sophia's
office on the record player.

CONSERVATORY: What do I do in Sophia's office? The key for the note
represented by the tuning fork will release a lamp key inside the piano.
Use the key on her desk lamp and turn it on. There are also other things
here you need to see, and don't forget to get the two records.

CONSERVATORY: The lady won't let me into the auditorium! Get the last
poster out of Alexandria's portfolio upstairs and put it onto the board
next to the boiler room door. Then get a ticket from the ticket booth. Use
the ticket on the auditorium door and she'll let you in.

CONSERVATORY: I can't get into the boiler room. You have to get into the
auditorium first.

CONSERVATORY: How do I turn the lights on? After you've gone to box C and
seen the FMV sequence, come back downstairs. You have to use the baton to 
"cue" the sections where the instruments are sitting in the correct sequence
to generate the traditional fanfare. From the records the sequence is:
popperkeg, nambino, popperkeg, wertmizer, violin. The instruments are NOT
laid out exactly like in the practice room. Rather, it is more like in an
opera house. Here is more or less what it looks like from above:


        X       2                       X        X

        4       5     PODIUM            X        1,3

The numbers indicate the order in which you must hit the hot spots. Since
it is dark, you'll have to hunt a bit to get them right. There isn't any
hurry, but if you screw up the sequence you have to start over.

CONSERVATORY: How do I get past the backdrops? The control panel must be
turned on. The first button is burned out. Turn on buttons 2, 3, 4 and 6.

CONSERVATORY: What do I do beneath the stage? Get into the swan and raise
yourself. Then jump on the drum to get to the boiler room. By the way, you
won't have to come this way again. After you do this you'll unlock the
boiler room door from inside.

CONSERVATORY: I can't make the lever in the boiler room stay down! Try to
get the locket, but it will drop into the water. You'll have to go down
into the water after it. Then use it on the lever while the lever is in the
up position.

CONSERVATORY: OK, the lever in the boiler room stayed down - now what? You
need to go back in the water. There's a door you can exit through down there.

CONSERVATORY: What do I do in the crystal room?
This is extremely difficult, mostly because the background
music drowns out the sound of the crystals and the place is extremely
difficult to navigate. You're going to have to spend a lot of time here
getting to know the place and where all the crystals are. Something which
may help is that the background music is in the key of C. There is also a
map on the wall which tells about where things are. You need to find a
place in the wall filled with crystals and get one of them. Toss it into
the boiling pot, and a large black crystal will appear. Then go to the
large green crystalline fish and open its mouth and get the wafer. Toss
this in the pot, and the crystal will turn gray. (If you do this in the
wrong order it won't work.) Now you have to play the notes in the proper
order. The "Music of the spheres" is CDEBG - but the G is the gray crystal
itself. The other four are spread around the room - you'll have to find
them, and turn them on in the correct order. Unfortunately, a crystal only
stays on about a minute, so if you go too slowly you'll have to start
over. Another thing which won't work is to turn one of the crystals on, off
and on again - this is considered to disrupt the sequence.



-------------------EASTER EGGS AND POSTSCRIPT---------------------

Here are a couple of neat things to do with a saved-game after you won:

Type "hello sailor" and hit return.

Type "chloe" and hit return.

Corrections and new easter eggs should be mailed to denbeste@world.std.com
I would also be interested in better ways to put the "mild" hints.

This hint guide is copyright 1996 by Steven C. Den Beste. It is freely
redistributable as long as it is not altered in any way.
